<?xml version="1.1" encoding="utf-8"?>
<Resources CodePage="1250">
  <StrRes Name="1" Text="Acceptar"/>
  <StrRes Name="2" Text="Cancel·lar"/>
  <StrRes Name="3" Text="Tot"/>
  <StrRes Name="4" Text="Pŕgina activa"/>
  <StrRes Name="5" Text="Pŕgines:"/>
  <StrRes Name="6" Text="Dividir pŕgines"/>
  <StrRes Name="7" Text="Rang pŕgina"/>
  <StrRes Name="8" Text="Opcions exportació"/>
  <StrRes Name="9" Text="Entre el número de pŕgina i/o rang de pŕgines, separats per comes. Per exemple, 1,3,5-12"/>
  <StrRes Name="100" Text="Vista Prčvia"/>
  <StrRes Name="101" Text="Imprimir"/>
  <StrRes Name="102" Text="Imprimir"/>
  <StrRes Name="103" Text="Obrir"/>
  <StrRes Name="104" Text="Obrir"/>
  <StrRes Name="105" Text="Guardar"/>
  <StrRes Name="106" Text="Guardar"/>
  <StrRes Name="107" Text="Exportar"/>
  <StrRes Name="108" Text="Exportar"/>
  <StrRes Name="109" Text="Cercar"/>
  <StrRes Name="110" Text="Cercar"/>
  <StrRes Name="111" Text="Pŕgina Completa"/>
  <StrRes Name="112" Text="Pŕgina Completa"/>
  <StrRes Name="113" Text="Ampla de Pŕgina"/>
  <StrRes Name="114" Text="Ampla de Pŕgina"/>
  <StrRes Name="115" Text="100%"/>
  <StrRes Name="116" Text="100%"/>
  <StrRes Name="117" Text="Dos Pŕgines"/>
  <StrRes Name="118" Text="Dos Pŕgines"/>
  <StrRes Name="119" Text="Zoom"/>
  <StrRes Name="120" Text="Marges"/>
  <StrRes Name="121" Text="Marges"/>
  <StrRes Name="122" Text="Perfil"/>
  <StrRes Name="123" Text="Perfil"/>
  <StrRes Name="124" Text="Zoom In"/>
  <StrRes Name="125" Text="Zoom In"/>
  <StrRes Name="126" Text="Zoom Out"/>
  <StrRes Name="127" Text="Zoom Out"/>
  <StrRes Name="128" Text="Outline"/>
  <StrRes Name="129" Text="Report outline"/>
  <StrRes Name="130" Text="Thumbnails"/>
  <StrRes Name="131" Text="Thumbnails"/>
  <StrRes Name="132" Text="Editar"/>
  <StrRes Name="133" Text="Editar Pŕgina"/>
  <StrRes Name="134" Text="Primera"/>
  <StrRes Name="135" Text="Primera Pŕgina"/>
  <StrRes Name="136" Text="Anterior"/>
  <StrRes Name="137" Text="Pŕgina Anterior"/>
  <StrRes Name="138" Text="Següent"/>
  <StrRes Name="139" Text="Pŕgina Següent"/>
  <StrRes Name="140" Text="Última"/>
  <StrRes Name="141" Text="Última Pŕgina"/>
  <StrRes Name="142" Text="Número de Pŕgina"/>
  <StrRes Name="150" Text="Full Screen"/>
  <StrRes Name="151" Text="Export to PDF"/>
  <StrRes Name="152" Text="Send by E-mail"/>
  <StrRes Name="zmPageWidth" Text="Ampla de Pŕgina"/>
  <StrRes Name="zmWholePage" Text="Pŕgina  Completa"/>
  <StrRes Name="200" Text="Imprimir"/>
  <StrRes Name="201" Text="Impressora"/>
  <StrRes Name="202" Text="Pŕgines"/>
  <StrRes Name="203" Text="Numero de cňpies"/>
  <StrRes Name="204" Text="Confrontar"/>
  <StrRes Name="205" Text="Cňpies"/>
  <StrRes Name="206" Text="Imprimir"/>
  <StrRes Name="207" Text="!Other"/>
  <StrRes Name="208" Text="On:"/>
  <StrRes Name="209" Text="Propietats..."/>
  <StrRes Name="210" Text="Imprimir a fitxer"/>
  <StrRes Name="211" Text="!Order"/>
  <StrRes Name="212" Text="Name:"/>
  <StrRes Name="213" Text="Print mode"/>
  <StrRes Name="214" Text="Print on sheet"/>
  <StrRes Name="216" Text="Duplex"/>
  <StrRes Name="ppAll" Text="Totes les pŕgines"/>
  <StrRes Name="ppOdd" Text="Pŕgines imparells"/>
  <StrRes Name="ppEven" Text="Pŕgines parells"/>
  <StrRes Name="pgDefault" Text="Default"/>
  <StrRes Name="pmDefault" Text="Default"/>
  <StrRes Name="pmSplit" Text="Split big pages"/>
  <StrRes Name="pmJoin" Text="Join small pages"/>
  <StrRes Name="pmScale" Text="Scale"/>
  <StrRes Name="poDirect" Text="!Direct (1-9)"/>
  <StrRes Name="poReverse" Text="!Reverse (9-1)"/>
  <StrRes Name="300" Text="Cercar Text"/>
  <StrRes Name="301" Text="Text a cercar:"/>
  <StrRes Name="302" Text="Opcions "/>
  <StrRes Name="303" Text="Replace with"/>
  <StrRes Name="304" Text="Cercar des de l''inici"/>
  <StrRes Name="305" Text="Diferent maj./minus."/>
  <StrRes Name="400" Text="Format de Pŕgina"/>
  <StrRes Name="401" Text="Amplada"/>
  <StrRes Name="402" Text="Alçada"/>
  <StrRes Name="403" Text="Mida"/>
  <StrRes Name="404" Text="Orientació"/>
  <StrRes Name="405" Text="Esquerra"/>
  <StrRes Name="406" Text="Superior"/>
  <StrRes Name="407" Text="Dreta"/>
  <StrRes Name="408" Text="Inferior"/>
  <StrRes Name="409" Text="Marges"/>
  <StrRes Name="410" Text="Vertical"/>
  <StrRes Name="411" Text="Horitzontal"/>
  <StrRes Name="412" Text="Altres"/>
  <StrRes Name="413" Text="Aplicar a la pŕgina actual"/>
  <StrRes Name="414" Text="Aplicar a totes les pŕgines"/>
  <StrRes Name="500" Text="Imprimir"/>
  <StrRes Name="501" Text="Impressora"/>
  <StrRes Name="502" Text="Pŕgines"/>
  <StrRes Name="503" Text="Cňpies"/>
  <StrRes Name="504" Text="Número de cňpies"/>
  <StrRes Name="505" Text="Opcions"/>
  <StrRes Name="506" Text="Comandes Escape"/>
  <StrRes Name="507" Text="Imprimir a fitxer"/>
  <StrRes Name="508" Text="Codi OEM"/>
  <StrRes Name="509" Text="Pseudogrŕfic"/>
  <StrRes Name="510" Text="Fitxer (*.prn)|*.prn"/>
  <StrRes Name="mbConfirm" Text="Confirmar"/>
  <StrRes Name="mbError" Text="Error"/>
  <StrRes Name="mbInfo" Text="Informació"/>
  <StrRes Name="xrCantFindClass" Text="No es pot trobar la classe"/>
  <StrRes Name="prVirtual" Text="Virtual"/>
  <StrRes Name="prDefault" Text="Defecte"/>
  <StrRes Name="prCustom" Text="Habitual"/>
  <StrRes Name="enUnconnHeader" Text="No connectats la capçalera/peu"/>
  <StrRes Name="enUnconnGroup" Text="No hi ha una banda pel grup"/>
  <StrRes Name="enUnconnGFooter" Text="No hi ha capçalera pel grup"/>
  <StrRes Name="enBandPos" Text="Posició incorrecta de la banda:"/>
  <StrRes Name="dbNotConn" Text="Taula %s no estŕ connectat a la data"/>
  <StrRes Name="dbFldNotFound" Text="Camp no trobat:"/>
  <StrRes Name="clDSNotIncl" Text="(taula no estŕ inclňs en el Report.DataSets)"/>
  <StrRes Name="clUnknownVar" Text="Camp o variable desconeguts:"/>
  <StrRes Name="clScrError" Text="Script error a %s: %s"/>
  <StrRes Name="clDSNotExist" Text="La taula &#38;#34;%s&#38;#34; no existeix"/>
  <StrRes Name="clErrors" Text="Ha ocorregut el següent error(s):"/>
  <StrRes Name="clExprError" Text="Error en l''expressió"/>
  <StrRes Name="clFP3files" Text="Informe preparat"/>
  <StrRes Name="clSaving" Text="Guardant fitxer..."/>
  <StrRes Name="clCancel" Text="Cancel·lar"/>
  <StrRes Name="clClose" Text="Tancar"/>
  <StrRes Name="clPrinting" Text="Imprimint pŕgina"/>
  <StrRes Name="clLoading" Text="Llegint fitxer..."/>
  <StrRes Name="clPageOf" Text="Pŕgina %d de %d"/>
  <StrRes Name="clFirstPass" Text="Primera passada: pŕgina "/>
  <StrRes Name="clNoPrinters" Text="No hi ha impressores instal·lades en el teu sistema"/>
  <StrRes Name="clDecompressError" Text="Error de descompressió"/>
  <StrRes Name="prRunningFirst" Text="First pass: page %d"/>
  <StrRes Name="prRunning" Text="Preparing page %d"/>
  <StrRes Name="prPrinting" Text="Printing page %d"/>
  <StrRes Name="prExporting" Text="Exporting page %d"/>
  <StrRes Name="uCm" Text="cm"/>
  <StrRes Name="uInch" Text="in"/>
  <StrRes Name="uPix" Text="px"/>
  <StrRes Name="uChar" Text="chr"/>
  <StrRes Name="dupDefault" Text="Default"/>
  <StrRes Name="dupVert" Text="Vertical"/>
  <StrRes Name="dupHorz" Text="Horizontal"/>
  <StrRes Name="dupSimpl" Text="Simplex"/>
  <StrRes Name="crFillMx" Text="Filling the cross-tab..."/>
  <StrRes Name="crBuildMx" Text="Building the cross-tab..."/>
  <StrRes Name="SLangNotFound" Text="Llenguatge '%s' no trobat"/>
  <StrRes Name="SInvalidLanguage" Text="Definició de llenguatge erroni"/>
  <StrRes Name="SIdRedeclared" Text="Identificador redeclarat: "/>
  <StrRes Name="SUnknownType" Text="Tipus no conegut: "/>
  <StrRes Name="SIncompatibleTypes" Text="Tipus incompatibles"/>
  <StrRes Name="SIdUndeclared" Text="Identificador no declarat: "/>
  <StrRes Name="SClassRequired" Text="Tipus de classe requerida"/>
  <StrRes Name="SIndexRequired" Text="Índex requerit"/>
  <StrRes Name="SStringError" Text="Cadenes no tenen propietat o mčtodes"/>
  <StrRes Name="SClassError" Text="Classe %s no té una propietat per defecte"/>
  <StrRes Name="SArrayRequired" Text="Tipus Matriu requerit"/>
  <StrRes Name="SVarRequired" Text="Variable requerida"/>
  <StrRes Name="SNotEnoughParams" Text="Falten parŕmetres"/>
  <StrRes Name="STooManyParams" Text="Masses parŕmetres"/>
  <StrRes Name="SLeftCantAssigned" Text="El costat esquerre no pot ser assignat"/>
  <StrRes Name="SForError" Text="La variable per loop ha de ser numčrica"/>
  <StrRes Name="SEventError" Text="El manejador de successos ha de ser un procedure"/>
  <StrRes Name="600" Text="Expand all"/>
  <StrRes Name="601" Text="Collapse all"/>
  <StrRes Name="clStrNotFound" Text="Text not found"/>
  <StrRes Name="2000" Text="Inspector d'Objectes"/>
  <StrRes Name="oiProp" Text="Propietats"/>
  <StrRes Name="oiEvent" Text="Successos"/>
  <StrRes Name="2100" Text="Arbre de Dades"/>
  <StrRes Name="2101" Text="Dada"/>
  <StrRes Name="2102" Text="Variables"/>
  <StrRes Name="2103" Text="Funcions"/>
  <StrRes Name="2104" Text="Crear Camp"/>
  <StrRes Name="2105" Text="Crear títol"/>
  <StrRes Name="2106" Text="Classes"/>
  <StrRes Name="dtNoData" Text="No hi ha cap dada"/>
  <StrRes Name="dtNoData1" Text="Go &#38;#34;Report|Data...&#38;#34; menu to add an existing datasets to your report, or switch to &#38;#34;Data&#38;#34; tab and create new datasets."/>
  <StrRes Name="dtData" Text="Dada"/>
  <StrRes Name="dtSysVar" Text="Variables del Sistema"/>
  <StrRes Name="dtVar" Text="Variables"/>
  <StrRes Name="dtFunc" Text="Funcions"/>
  <StrRes Name="2200" Text="Informa"/>
  <StrRes Name="2300" Text="Obrir Fitxer Script"/>
  <StrRes Name="2301" Text="Guardar Script a Fitxer"/>
  <StrRes Name="2302" Text="Executar Script"/>
  <StrRes Name="2303" Text="Seguir Script"/>
  <StrRes Name="2304" Text="Acabar Script"/>
  <StrRes Name="2305" Text="Avaluar"/>
  <StrRes Name="2306" Text="Llenguatge:"/>
  <StrRes Name="2307" Text="Alinear"/>
  <StrRes Name="2308" Text="Alineat Esquerra"/>
  <StrRes Name="2309" Text="Alineat Mig"/>
  <StrRes Name="2310" Text="Alineat Dreta"/>
  <StrRes Name="2311" Text="Alineat Superior"/>
  <StrRes Name="2312" Text="Alineat Centre"/>
  <StrRes Name="2313" Text="Alineat Inferior"/>
  <StrRes Name="2314" Text="Espai Horitzontal"/>
  <StrRes Name="2315" Text="Espai Vertical"/>
  <StrRes Name="2316" Text="Centrar Horitzontal en la Banda"/>
  <StrRes Name="2317" Text="Centrar Vertical en la Banda"/>
  <StrRes Name="2318" Text="Igual Amplada"/>
  <StrRes Name="2319" Text="Igual Alçada"/>
  <StrRes Name="2320" Text="Text"/>
  <StrRes Name="2321" Text="Estil"/>
  <StrRes Name="2322" Text="Nom Lletra"/>
  <StrRes Name="2323" Text="Mida Lletra"/>
  <StrRes Name="2324" Text="Negreta"/>
  <StrRes Name="2325" Text="Cursiva"/>
  <StrRes Name="2326" Text="Subratllat"/>
  <StrRes Name="2327" Text="Color Lletra"/>
  <StrRes Name="2328" Text="Remarcar"/>
  <StrRes Name="2329" Text="Rotació Text"/>
  <StrRes Name="2330" Text="Alineat Esquerra"/>
  <StrRes Name="2331" Text="Alineat Centre"/>
  <StrRes Name="2332" Text="Alineat Dreta"/>
  <StrRes Name="2333" Text="Justificar"/>
  <StrRes Name="2334" Text="Alineat Superior"/>
  <StrRes Name="2335" Text="Alineat Mig"/>
  <StrRes Name="2336" Text="Alineat Inferior"/>
  <StrRes Name="2337" Text="Marc"/>
  <StrRes Name="2338" Text="Línia Superior"/>
  <StrRes Name="2339" Text="Línia Inferior"/>
  <StrRes Name="2340" Text="Línia Esquerra"/>
  <StrRes Name="2341" Text="Línia Dreta"/>
  <StrRes Name="2342" Text="Línies a tot el Marc"/>
  <StrRes Name="2343" Text="Sense Marc"/>
  <StrRes Name="2344" Text="Ombrejat"/>
  <StrRes Name="2345" Text="Color de Fons"/>
  <StrRes Name="2346" Text="Color Marc"/>
  <StrRes Name="2347" Text="Estil Marc"/>
  <StrRes Name="2348" Text="Amplada Marc"/>
  <StrRes Name="2349" Text="Tipus"/>
  <StrRes Name="2350" Text="Nou Informe"/>
  <StrRes Name="2351" Text="Obrir Informe"/>
  <StrRes Name="2352" Text="Gravar Informe"/>
  <StrRes Name="2353" Text="Vista prčvia"/>
  <StrRes Name="2354" Text="Afegir pŕgina"/>
  <StrRes Name="2355" Text="Afegir formulari de diŕleg"/>
  <StrRes Name="2356" Text="Esborrar Pŕgina"/>
  <StrRes Name="2357" Text="Opcions de Pŕgina"/>
  <StrRes Name="2358" Text="Variables"/>
  <StrRes Name="2359" Text="Tallar"/>
  <StrRes Name="2360" Text="Copiar"/>
  <StrRes Name="2361" Text="Enganxar"/>
  <StrRes Name="2362" Text="Copiar Format"/>
  <StrRes Name="2363" Text="Desfer última acció"/>
  <StrRes Name="2364" Text="Refer acció cancel·lada"/>
  <StrRes Name="2365" Text="Group"/>
  <StrRes Name="2366" Text="Ungroup"/>
  <StrRes Name="2367" Text="Mostrar Reixa"/>
  <StrRes Name="2368" Text="Alinear a Reixa"/>
  <StrRes Name="2369" Text="Ajustar a Reixa"/>
  <StrRes Name="2370" Text="Zoom"/>
  <StrRes Name="2371" Text="Eines Extra"/>
  <StrRes Name="2372" Text="Selecció d'eines"/>
  <StrRes Name="2373" Text="Eines de manejament"/>
  <StrRes Name="2374" Text="Eines de Zoom"/>
  <StrRes Name="2375" Text="Eines d'Edició de Text"/>
  <StrRes Name="2376" Text="Eines de Copia de formats"/>
  <StrRes Name="2377" Text="Afegir una Banda"/>
  <StrRes Name="2378" Text="&amp;Arxiu"/>
  <StrRes Name="2379" Text="&amp;Editar"/>
  <StrRes Name="2380" Text="Cercar..."/>
  <StrRes Name="2381" Text="Cercar Següent"/>
  <StrRes Name="2382" Text="Substituir..."/>
  <StrRes Name="2383" Text="&amp;Informa"/>
  <StrRes Name="2384" Text="Data..."/>
  <StrRes Name="2385" Text="Opcions..."/>
  <StrRes Name="2386" Text="Estils..."/>
  <StrRes Name="2387" Text="&amp;Vista"/>
  <StrRes Name="2388" Text="Barra d'Eines"/>
  <StrRes Name="2389" Text="Tipus"/>
  <StrRes Name="2390" Text="Text"/>
  <StrRes Name="2391" Text="Marc"/>
  <StrRes Name="2392" Text="Paleta d'alineació"/>
  <StrRes Name="2393" Text="Eines Extra"/>
  <StrRes Name="2394" Text="Inspector d'Objectes"/>
  <StrRes Name="2395" Text="Arbre de Dades"/>
  <StrRes Name="2396" Text="Arbre d'Informe"/>
  <StrRes Name="2397" Text="Comandaments"/>
  <StrRes Name="2398" Text="Guies"/>
  <StrRes Name="2399" Text="Esborrar Guies"/>
  <StrRes Name="2400" Text="Opcions..."/>
  <StrRes Name="2401" Text="&amp;Ajuda"/>
  <StrRes Name="2402" Text="Continguts de l'Ajuda..."/>
  <StrRes Name="2403" Text="Referent a FastReport..."/>
  <StrRes Name="2404" Text="Ordre Llengüetes..."/>
  <StrRes Name="2405" Text="Desfer"/>
  <StrRes Name="2406" Text="Refer"/>
  <StrRes Name="2407" Text="Tallar"/>
  <StrRes Name="2408" Text="Copiar"/>
  <StrRes Name="2409" Text="Enganxar"/>
  <StrRes Name="2410" Text="Group"/>
  <StrRes Name="2411" Text="Ungroup"/>
  <StrRes Name="2412" Text="Esborrar"/>
  <StrRes Name="2413" Text="Esborrar Pŕgina"/>
  <StrRes Name="2414" Text="Seleccionar-ho tot"/>
  <StrRes Name="2415" Text="Editar..."/>
  <StrRes Name="2416" Text="Portar al Front"/>
  <StrRes Name="2417" Text="Enviar Endarrere"/>
  <StrRes Name="2418" Text="Nou..."/>
  <StrRes Name="2419" Text="Nou Informe"/>
  <StrRes Name="2420" Text="Nova Pŕgina"/>
  <StrRes Name="2421" Text="Nou formulari de Diŕleg"/>
  <StrRes Name="2422" Text="Obrir..."/>
  <StrRes Name="2423" Text="Guardar"/>
  <StrRes Name="2424" Text="Guardar Com..."/>
  <StrRes Name="2425" Text="Variables..."/>
  <StrRes Name="2426" Text="Opcions de Pŕgina..."/>
  <StrRes Name="2427" Text="Vista Prčvia"/>
  <StrRes Name="2428" Text="Sortir"/>
  <StrRes Name="2429" Text="Títol de l'informe"/>
  <StrRes Name="2430" Text="Sumari de l'informe"/>
  <StrRes Name="2431" Text="Capçalera de pŕgina"/>
  <StrRes Name="2432" Text="Peu de pŕgina"/>
  <StrRes Name="2433" Text="Capçalera"/>
  <StrRes Name="2434" Text="Peu"/>
  <StrRes Name="2435" Text="Dades mestres"/>
  <StrRes Name="2436" Text="Dades de detall"/>
  <StrRes Name="2437" Text="Dades subdetall"/>
  <StrRes Name="2438" Text="Dades 4rt nivell"/>
  <StrRes Name="2439" Text="Dades 5č nivell"/>
  <StrRes Name="2440" Text="Dades 6č nivell"/>
  <StrRes Name="2441" Text="Capçalera de grup"/>
  <StrRes Name="2442" Text="Peu de grup"/>
  <StrRes Name="2443" Text="Fill"/>
  <StrRes Name="2444" Text="Capçalera columna"/>
  <StrRes Name="2445" Text="Peu de columna"/>
  <StrRes Name="2446" Text="Sobreposat"/>
  <StrRes Name="2447" Text="Banda Vertical"/>
  <StrRes Name="2448" Text="Capçalera"/>
  <StrRes Name="2449" Text="Peu"/>
  <StrRes Name="2450" Text="Dades mestres"/>
  <StrRes Name="2451" Text="Dades de detall"/>
  <StrRes Name="2452" Text="Dades subdetall"/>
  <StrRes Name="2453" Text="Capçalera de grup"/>
  <StrRes Name="2454" Text="Peu de grup"/>
  <StrRes Name="2455" Text="Fill"/>
  <StrRes Name="2456" Text="0°"/>
  <StrRes Name="2457" Text="45°"/>
  <StrRes Name="2458" Text="90°"/>
  <StrRes Name="2459" Text="180°"/>
  <StrRes Name="2460" Text="270°"/>
  <StrRes Name="2461" Text="Opcions Lletres"/>
  <StrRes Name="2462" Text="Negreta"/>
  <StrRes Name="2463" Text="Cursiva"/>
  <StrRes Name="2464" Text="Subratllat"/>
  <StrRes Name="2465" Text="Superíndex"/>
  <StrRes Name="2466" Text="Subíndex"/>
  <StrRes Name="2467" Text="Condensat"/>
  <StrRes Name="2468" Text="Mida"/>
  <StrRes Name="2469" Text="12 cpi"/>
  <StrRes Name="2470" Text="15 cpi"/>
  <StrRes Name="2471" Text="Informe (*.fr3)|*.fr3"/>
  <StrRes Name="2472" Text="Fitxers Pascal (*.pas)|*.pas|Fitxers C++ (*.cpp)|*.cpp|Fitxers JavaScript (*.js)|*.js|Fitxers Basic (*.vb)|*.vb|Tots els fitxers|*.*"/>
  <StrRes Name="2473" Text="Fitxers Pascal (*.pas)|*.pas|Fitxers C++ (*.cpp)|*.cpp|Fitxers JavaScript (*.js)|*.js|Fitxers Basic (*.vb)|*.vb|Tots els fitxers|*.*"/>
  <StrRes Name="2474" Text="Connections..."/>
  <StrRes Name="2475" Text="Language"/>
  <StrRes Name="2476" Text="Toggle breakpoint"/>
  <StrRes Name="2477" Text="Run to cursor"/>
  <StrRes Name="2478" Text="!Add child band"/>
  <StrRes Name="dsCm" Text="Centímetres"/>
  <StrRes Name="dsInch" Text="Polzades"/>
  <StrRes Name="dsPix" Text="Píxels"/>
  <StrRes Name="dsChars" Text="Carŕcters"/>
  <StrRes Name="dsCode" Text="Codi"/>
  <StrRes Name="dsData" Text="Data"/>
  <StrRes Name="dsPage" Text="Pŕgina"/>
  <StrRes Name="dsRepFilter" Text="Informe (*.fr3)|*.fr3"/>
  <StrRes Name="dsComprRepFilter" Text="Informe Comprimit (*.fr3)|*.fr3"/>
  <StrRes Name="dsSavePreviewChanges" Text="Guardar els canvis de la vista prčvia?"/>
  <StrRes Name="dsSaveChangesTo" Text="Guardar canvis a "/>
  <StrRes Name="dsCantLoad" Text="No puc llegir el fitxer"/>
  <StrRes Name="dsStyleFile" Text="Estil"/>
  <StrRes Name="dsCantFindProc" Text="No puc trobar el procediment principal"/>
  <StrRes Name="dsClearScript" Text="Aixň netejarŕ tot el codi. Vols continuar?"/>
  <StrRes Name="dsNoStyle" Text="Sense estil"/>
  <StrRes Name="dsStyleSample" Text="Exemple d'estil"/>
  <StrRes Name="dsTextNotFound" Text="Text '%s' no trobat"/>
  <StrRes Name="dsReplace" Text="Canvia aquesta ocurrčncia de '%s'?"/>
  <StrRes Name="2600" Text="Referent a FastReport"/>
  <StrRes Name="2601" Text="Visita la nostra web per més informació:"/>
  <StrRes Name="2602" Text="Vendes:"/>
  <StrRes Name="2603" Text="Suport:"/>
  <StrRes Name="2700" Text="Opcions de pŕgina"/>
  <StrRes Name="2701" Text="Paper"/>
  <StrRes Name="2702" Text="Amplada"/>
  <StrRes Name="2703" Text="Alçada"/>
  <StrRes Name="2704" Text="Mida"/>
  <StrRes Name="2705" Text="Orientació"/>
  <StrRes Name="2706" Text="Esquerra"/>
  <StrRes Name="2707" Text="Superior"/>
  <StrRes Name="2708" Text="Dreta"/>
  <StrRes Name="2709" Text="Inferior"/>
  <StrRes Name="2710" Text="Marges"/>
  <StrRes Name="2711" Text="Origen Paper"/>
  <StrRes Name="2712" Text="Primera pŕgina"/>
  <StrRes Name="2713" Text="Altres pŕgines"/>
  <StrRes Name="2714" Text="Vertical"/>
  <StrRes Name="2715" Text="Horitzontal"/>
  <StrRes Name="2716" Text="Altres Opcions"/>
  <StrRes Name="2717" Text="Columnes"/>
  <StrRes Name="2718" Text="Número"/>
  <StrRes Name="2719" Text="Amplada"/>
  <StrRes Name="2720" Text="Posicions"/>
  <StrRes Name="2721" Text="Altres"/>
  <StrRes Name="2722" Text="Duplex"/>
  <StrRes Name="2723" Text="Imprimir en pŕgina anterior"/>
  <StrRes Name="2724" Text="Marge menor"/>
  <StrRes Name="2725" Text="Alçada en el mode de disseny"/>
  <StrRes Name="2726" Text="Endless page width"/>
  <StrRes Name="2727" Text="Endless page height"/>
  <StrRes Name="2800" Text="Selecció Taules de l'Informe"/>
  <StrRes Name="2900" Text="Edició Variables"/>
  <StrRes Name="2901" Text="Categoria"/>
  <StrRes Name="2902" Text="Variable"/>
  <StrRes Name="2903" Text="Editar"/>
  <StrRes Name="2904" Text="Esborrar"/>
  <StrRes Name="2905" Text="Llista"/>
  <StrRes Name="2906" Text="Carregar"/>
  <StrRes Name="2907" Text="Guardar"/>
  <StrRes Name="2908" Text=" Expressió:"/>
  <StrRes Name="2909" Text="Diccionari (*.fd3)|*.fd3"/>
  <StrRes Name="2910" Text="Diccionari (*.fd3)|*.fd3"/>
  <StrRes Name="vaNoVar" Text="(no hi ha variables definides)"/>
  <StrRes Name="vaVar" Text="Variables"/>
  <StrRes Name="vaDupName" Text="Nom Repetit"/>
  <StrRes Name="3000" Text="Opcions"/>
  <StrRes Name="3001" Text="Reixa"/>
  <StrRes Name="3002" Text="Tipus"/>
  <StrRes Name="3003" Text="Mida"/>
  <StrRes Name="3004" Text="Formulari de diŕleg:"/>
  <StrRes Name="3005" Text="Altres"/>
  <StrRes Name="3006" Text="Lletra"/>
  <StrRes Name="3007" Text="Finestra de Codi"/>
  <StrRes Name="3008" Text="Editor de Memo"/>
  <StrRes Name="3009" Text="Mida"/>
  <StrRes Name="3010" Text="Mida"/>
  <StrRes Name="3011" Text="Colors"/>
  <StrRes Name="3012" Text="Espai entre bandes:"/>
  <StrRes Name="3013" Text="cm"/>
  <StrRes Name="3014" Text="in"/>
  <StrRes Name="3015" Text="pt"/>
  <StrRes Name="3016" Text="pt"/>
  <StrRes Name="3017" Text="pt"/>
  <StrRes Name="3018" Text="Centímetres:"/>
  <StrRes Name="3019" Text="Polzades:"/>
  <StrRes Name="3020" Text="Píxels:"/>
  <StrRes Name="3021" Text="Mostrar reixa"/>
  <StrRes Name="3022" Text="Alineat a reixa"/>
  <StrRes Name="3023" Text="Mostrar editor després d'afegir"/>
  <StrRes Name="3024" Text="Usa opcions de Lletra"/>
  <StrRes Name="3025" Text="Espai de treball"/>
  <StrRes Name="3026" Text="Finestra d'eines"/>
  <StrRes Name="3027" Text="Color LCD reixa"/>
  <StrRes Name="3028" Text="Espai lliure a les bandes"/>
  <StrRes Name="3029" Text="Show drop-down fields list"/>
  <StrRes Name="3030" Text="Show startup screen"/>
  <StrRes Name="3031" Text="Restaurar valors per defecte"/>
  <StrRes Name="3032" Text="Mostrar títols de banda"/>
  <StrRes Name="3100" Text="Seleccionar Taules"/>
  <StrRes Name="3101" Text="Number of records:"/>
  <StrRes Name="dbNotAssigned" Text="[no assignat]"/>
  <StrRes Name="3200" Text="Grup"/>
  <StrRes Name="3201" Text="Separar"/>
  <StrRes Name="3202" Text="Opcions"/>
  <StrRes Name="3203" Text="Camp taula"/>
  <StrRes Name="3204" Text="Expressió"/>
  <StrRes Name="3205" Text="Mantenir grup junt"/>
  <StrRes Name="3206" Text="Iniciar nova pŕgina"/>
  <StrRes Name="3207" Text="Mostrar en el perfil"/>
  <StrRes Name="3300" Text="Editor de Text"/>
  <StrRes Name="3301" Text="Dades banda"/>
  <StrRes Name="3302" Text="Taules"/>
  <StrRes Name="3303" Text="Camps"/>
  <StrRes Name="3304" Text="Funció"/>
  <StrRes Name="3305" Text="Expressió"/>
  <StrRes Name="3306" Text="Afegir valor"/>
  <StrRes Name="3307" Text="Variable de sistema"/>
  <StrRes Name="3308" Text="Compte bandes invisibles"/>
  <StrRes Name="3309" Text="Text"/>
  <StrRes Name="3310" Text="Executar total"/>
  <StrRes Name="agAggregate" Text="afegir"/>
  <StrRes Name="vt1" Text="[DATE]"/>
  <StrRes Name="vt2" Text="[TIME]"/>
  <StrRes Name="vt3" Text="[PAGE#]"/>
  <StrRes Name="vt4" Text="[TOTALPAGES#]"/>
  <StrRes Name="vt5" Text="[PAGE#] de [TOTALPAGES#]"/>
  <StrRes Name="vt6" Text="[LINE#]"/>
  <StrRes Name="3400" Text="Objectes OLE"/>
  <StrRes Name="3401" Text="Afegir..."/>
  <StrRes Name="3402" Text="Editar..."/>
  <StrRes Name="3403" Text="Tancar"/>
  <StrRes Name="olStretched" Text="Ajustar"/>
  <StrRes Name="3500" Text="Editor Codi de Barres "/>
  <StrRes Name="3501" Text="Codi"/>
  <StrRes Name="3502" Text="Tipus de Codi de Barres"/>
  <StrRes Name="3503" Text="Zoom:"/>
  <StrRes Name="3504" Text="Opcions"/>
  <StrRes Name="3505" Text="Rotació"/>
  <StrRes Name="3506" Text="Calcular Checksum "/>
  <StrRes Name="3507" Text="Text"/>
  <StrRes Name="3508" Text="0°"/>
  <StrRes Name="3509" Text="90°"/>
  <StrRes Name="3510" Text="180°"/>
  <StrRes Name="3511" Text="270°"/>
  <StrRes Name="bcCalcChecksum" Text="Calcular CheckSum"/>
  <StrRes Name="bcShowText" Text="Mostrar Text"/>
  <StrRes Name="3600" Text="Editar Alies"/>
  <StrRes Name="3601" Text="Clicar Enter per editar ítem"/>
  <StrRes Name="3602" Text="Alies Taula"/>
  <StrRes Name="3603" Text="Alies camps"/>
  <StrRes Name="3604" Text="Reset"/>
  <StrRes Name="3605" Text="Update"/>
  <StrRes Name="alUserName" Text="Nom usuari"/>
  <StrRes Name="alOriginal" Text="Nom original"/>
  <StrRes Name="3700" Text="Editor de Parŕmetres"/>
  <StrRes Name="qpName" Text="Nom"/>
  <StrRes Name="qpDataType" Text="Tipus Dades"/>
  <StrRes Name="qpValue" Text="Valor"/>
  <StrRes Name="3800" Text="Enllaç Mestra-Detall"/>
  <StrRes Name="3801" Text="Camps detall"/>
  <StrRes Name="3802" Text="Camps mestra"/>
  <StrRes Name="3803" Text="Camps enllaçats"/>
  <StrRes Name="3804" Text="Afegir"/>
  <StrRes Name="3805" Text="Esborrar"/>
  <StrRes Name="3900" Text="Editor de Text"/>
  <StrRes Name="3901" Text="Afegir Expressió"/>
  <StrRes Name="3902" Text="Afegir Agregat"/>
  <StrRes Name="3903" Text="Afegir Format"/>
  <StrRes Name="3904" Text="Envoltar Paraules"/>
  <StrRes Name="3905" Text="Text"/>
  <StrRes Name="3906" Text="Format"/>
  <StrRes Name="3907" Text="Highlight"/>
  <StrRes Name="4000" Text="Imatge"/>
  <StrRes Name="4001" Text="Llegir"/>
  <StrRes Name="4002" Text="Copiar"/>
  <StrRes Name="4003" Text="Enganxar"/>
  <StrRes Name="4004" Text="Esborrar"/>
  <StrRes Name="piEmpty" Text="Buidar"/>
  <StrRes Name="4100" Text="Editor Grŕfiques"/>
  <StrRes Name="4101" Text="Afegir Sčries"/>
  <StrRes Name="4102" Text="Esborrar Sčries"/>
  <StrRes Name="4103" Text="Edit Chart"/>
  <StrRes Name="4104" Text="Band source"/>
  <StrRes Name="4105" Text="Fixar dades"/>
  <StrRes Name="4106" Text="Taula"/>
  <StrRes Name="4107" Text="Data Source"/>
  <StrRes Name="4108" Text="Values"/>
  <StrRes Name="4109" Text="Select the chart series or add a new one."/>
  <StrRes Name="4114" Text="Altres opcions"/>
  <StrRes Name="4115" Text="Valors superiorsN"/>
  <StrRes Name="4116" Text="Títol superiorN"/>
  <StrRes Name="4117" Text="Ordre d'ordenació"/>
  <StrRes Name="4126" Text="X Axis"/>
  <StrRes Name="ch3D" Text="Vista 3D"/>
  <StrRes Name="chAxis" Text="Mostrar Eixos"/>
  <StrRes Name="chsoNone" Text="Res"/>
  <StrRes Name="chsoAscending" Text="Ascendent"/>
  <StrRes Name="chsoDescending" Text="Descendent"/>
  <StrRes Name="chxtText" Text="Text"/>
  <StrRes Name="chxtNumber" Text="Numeric"/>
  <StrRes Name="chxtDate" Text="Date"/>
  <StrRes Name="4200" Text="Editor Rich"/>
  <StrRes Name="4201" Text="Obrir Fitxer"/>
  <StrRes Name="4202" Text="Guardar Fitxer"/>
  <StrRes Name="4203" Text="Desfer"/>
  <StrRes Name="4204" Text="Lletra"/>
  <StrRes Name="4205" Text="Afegir Expressió"/>
  <StrRes Name="4206" Text="Negreta"/>
  <StrRes Name="4207" Text="Cursiva"/>
  <StrRes Name="4208" Text="Subratllat"/>
  <StrRes Name="4209" Text="Ajust Esquerra"/>
  <StrRes Name="4210" Text="Centrat"/>
  <StrRes Name="4211" Text="Ajust Dreta"/>
  <StrRes Name="4212" Text="Justificat"/>
  <StrRes Name="4213" Text="Llista"/>
  <StrRes Name="4300" Text="Editor Llengüetes creuades"/>
  <StrRes Name="4301" Text="Origen dades"/>
  <StrRes Name="4302" Text="Dimensions"/>
  <StrRes Name="4303" Text="Files"/>
  <StrRes Name="4304" Text="Columnes"/>
  <StrRes Name="4305" Text="Cel·les"/>
  <StrRes Name="4306" Text="Estructura Llengüetes creuades"/>
  <StrRes Name="4307" Text="Capçalera fila"/>
  <StrRes Name="4308" Text="Capçalera Columna"/>
  <StrRes Name="4309" Text="Gran total fila"/>
  <StrRes Name="4310" Text="Gran total columna"/>
  <StrRes Name="4311" Text="Canviar files/columnes"/>
  <StrRes Name="4312" Text="!Select style"/>
  <StrRes Name="4313" Text="!Save current style..."/>
  <StrRes Name="4314" Text="!Show title"/>
  <StrRes Name="4315" Text="!Show corner"/>
  <StrRes Name="4316" Text="!Reprint headers on new page"/>
  <StrRes Name="4317" Text="!Auto size"/>
  <StrRes Name="4318" Text="!Border around cells"/>
  <StrRes Name="4319" Text="!Print down then across"/>
  <StrRes Name="4320" Text="!Side-by-side cells"/>
  <StrRes Name="4321" Text="!Join equal cells"/>
  <StrRes Name="4322" Text="Res"/>
  <StrRes Name="4323" Text="Sum"/>
  <StrRes Name="4324" Text="Min"/>
  <StrRes Name="4325" Text="Max"/>
  <StrRes Name="4326" Text="Averatge"/>
  <StrRes Name="4327" Text="Compte"/>
  <StrRes Name="4328" Text="Ascendent (A-Z)"/>
  <StrRes Name="4329" Text="Descendent (Z-A)"/>
  <StrRes Name="4330" Text="No Ordenar"/>
  <StrRes Name="crStName" Text="!Enter the style name:"/>
  <StrRes Name="crResize" Text="!To resize a cross-tab, set its &#38;#34;AutoSize&#38;#34; property to False."/>
  <StrRes Name="crSubtotal" Text="Subtotal"/>
  <StrRes Name="crNone" Text="Res"/>
  <StrRes Name="crSum" Text="Sum"/>
  <StrRes Name="crMin" Text="Min"/>
  <StrRes Name="crMax" Text="Max"/>
  <StrRes Name="crAvg" Text="Avg"/>
  <StrRes Name="crCount" Text="Count"/>
  <StrRes Name="crAsc" Text="A-Z"/>
  <StrRes Name="crDesc" Text="Z-A"/>
  <StrRes Name="crFillMx" Text="Omplir Llengüetes creuades..."/>
  <StrRes Name="crBuildMx" Text="Fer Llengüetes creuades..."/>
  <StrRes Name="4400" Text="Editor Expressió"/>
  <StrRes Name="4401" Text="Expressió:"/>
  <StrRes Name="4500" Text="Mostrar Format"/>
  <StrRes Name="4501" Text="Categoria"/>
  <StrRes Name="4502" Text="Format"/>
  <StrRes Name="4503" Text="Format cadena:"/>
  <StrRes Name="4504" Text="Separador Decimal:"/>
  <StrRes Name="fkText" Text="Text (sense format)"/>
  <StrRes Name="fkNumber" Text="Número"/>
  <StrRes Name="fkDateTime" Text="Data/Hora"/>
  <StrRes Name="fkBoolean" Text="Booleŕ"/>
  <StrRes Name="fkNumber1" Text="1234.5;%g"/>
  <StrRes Name="fkNumber2" Text="1234.50;%2.2f"/>
  <StrRes Name="fkNumber3" Text="1,234.50;%2.2n"/>
  <StrRes Name="fkNumber4" Text="$1,234.50;%2.2m"/>
  <StrRes Name="fkDateTime1" Text="11.28.2002;mm.dd.yyyy"/>
  <StrRes Name="fkDateTime2" Text="28 nov 2002;dd mmm yyyy"/>
  <StrRes Name="fkDateTime3" Text="Novembre 28, 2002;mmmm dd, yyyy"/>
  <StrRes Name="fkDateTime4" Text="02:14;hh:mm"/>
  <StrRes Name="fkDateTime5" Text="02:14am;hh:mm am/pm"/>
  <StrRes Name="fkDateTime6" Text="02:14:00;hh:mm:ss"/>
  <StrRes Name="fkDateTime7" Text="02:14am, Novembre 28, 2002;hh:mm am/pm, mmmm dd, yyyy"/>
  <StrRes Name="fkBoolean1" Text="0,1;0,1"/>
  <StrRes Name="fkBoolean2" Text="No,Yes;No,Yes"/>
  <StrRes Name="fkBoolean3" Text="_,x;_,x"/>
  <StrRes Name="fkBoolean4" Text="False,True;False,True"/>
  <StrRes Name="4600" Text="Remarcar"/>
  <StrRes Name="4601" Text="Color..."/>
  <StrRes Name="4602" Text="Color..."/>
  <StrRes Name="4603" Text="Condició"/>
  <StrRes Name="4604" Text="Lletra"/>
  <StrRes Name="4605" Text="Fons"/>
  <StrRes Name="4606" Text="Negreta"/>
  <StrRes Name="4607" Text="Cursiva"/>
  <StrRes Name="4608" Text="Subratllat"/>
  <StrRes Name="4609" Text="Transparent"/>
  <StrRes Name="4610" Text="Altres"/>
  <StrRes Name="4700" Text="Opcions Informe"/>
  <StrRes Name="4701" Text="General"/>
  <StrRes Name="4702" Text="Opcions Impressió"/>
  <StrRes Name="4703" Text="Cňpies"/>
  <StrRes Name="4704" Text="General"/>
  <StrRes Name="4705" Text="Password"/>
  <StrRes Name="4706" Text="Confrontar cňpies"/>
  <StrRes Name="4707" Text="Doble passada"/>
  <StrRes Name="4708" Text="Imprimir si és buit"/>
  <StrRes Name="4709" Text="Descripció"/>
  <StrRes Name="4710" Text="Nom"/>
  <StrRes Name="4711" Text="Descripció"/>
  <StrRes Name="4712" Text="Imatge"/>
  <StrRes Name="4713" Text="Autor"/>
  <StrRes Name="4714" Text="Major"/>
  <StrRes Name="4715" Text="Menor"/>
  <StrRes Name="4716" Text="Release"/>
  <StrRes Name="4717" Text="Build"/>
  <StrRes Name="4718" Text="Creat"/>
  <StrRes Name="4719" Text="Modificat"/>
  <StrRes Name="4720" Text="Descripció"/>
  <StrRes Name="4721" Text="Versió"/>
  <StrRes Name="4722" Text="Navegar..."/>
  <StrRes Name="4723" Text="Inheritance settings"/>
  <StrRes Name="4724" Text="Select the option:"/>
  <StrRes Name="4725" Text="Don't change"/>
  <StrRes Name="4726" Text="Detach the base report"/>
  <StrRes Name="4727" Text="Inherit from base report:"/>
  <StrRes Name="4728" Text="Inheritance"/>
  <StrRes Name="rePrnOnPort" Text="on"/>
  <StrRes Name="riNotInherited" Text="This report is not inherited."/>
  <StrRes Name="riInherited" Text="This report is inherited from base report: %s"/>
  <StrRes Name="4800" Text="Línies"/>
  <StrRes Name="4900" Text="SQL"/>
  <StrRes Name="4901" Text="Query Builder"/>
  <StrRes Name="5000" Text="Password"/>
  <StrRes Name="5001" Text="Entra el password:"/>
  <StrRes Name="5100" Text="Editor Estils"/>
  <StrRes Name="5101" Text="Color..."/>
  <StrRes Name="5102" Text="Lletra..."/>
  <StrRes Name="5103" Text="Marc..."/>
  <StrRes Name="5104" Text="Afegir"/>
  <StrRes Name="5105" Text="Esborrar"/>
  <StrRes Name="5106" Text="Modificar"/>
  <StrRes Name="5107" Text="Llegir"/>
  <StrRes Name="5108" Text="Guardar"/>
  <StrRes Name="5200" Text="Editor Marcs"/>
  <StrRes Name="5201" Text="Marc"/>
  <StrRes Name="5202" Text="Línia marc"/>
  <StrRes Name="5203" Text="Ombrejat"/>
  <StrRes Name="5204" Text="Línia Superior"/>
  <StrRes Name="5205" Text="Línia Inferior"/>
  <StrRes Name="5206" Text="Línia Esquerra"/>
  <StrRes Name="5207" Text="Línia Dreta"/>
  <StrRes Name="5208" Text="Totes les línies del marc"/>
  <StrRes Name="5209" Text="Sense Marc"/>
  <StrRes Name="5210" Text="Color Marc"/>
  <StrRes Name="5211" Text="Estil Marc"/>
  <StrRes Name="5212" Text="Amplada Marc"/>
  <StrRes Name="5213" Text="Ombrejat"/>
  <StrRes Name="5214" Text="Color Ombrejat"/>
  <StrRes Name="5215" Text="Amplada ombra"/>
  <StrRes Name="5300" Text="Nou Ítem"/>
  <StrRes Name="5301" Text="Ítems"/>
  <StrRes Name="5302" Text="Plantilles"/>
  <StrRes Name="5303" Text="Inherit the report"/>
  <StrRes Name="5400" Text="Llengüeta Ordre"/>
  <StrRes Name="5401" Text="Controls llistats en la llengüeta d'ordre:"/>
  <StrRes Name="5402" Text="Moure Amunt"/>
  <StrRes Name="5403" Text="Moure Avall"/>
  <StrRes Name="5500" Text="Avaluar"/>
  <StrRes Name="5501" Text="Expressió"/>
  <StrRes Name="5502" Text="Resultat"/>
  <StrRes Name="5600" Text="Informe Expert"/>
  <StrRes Name="5601" Text="Dada"/>
  <StrRes Name="5602" Text="Fields"/>
  <StrRes Name="5603" Text="Grups"/>
  <StrRes Name="5604" Text="Capes"/>
  <StrRes Name="5605" Text="Estil"/>
  <StrRes Name="5606" Text="Step 1. Select the dataset."/>
  <StrRes Name="5607" Text="Step 2. Select the fields to display."/>
  <StrRes Name="5608" Text="Step 3. Create groups (optional)."/>
  <StrRes Name="5609" Text="Step 4. Define the page orientation and data layout."/>
  <StrRes Name="5610" Text="Step 5. Choose the report style."/>
  <StrRes Name="5611" Text="Afegir &#62;"/>
  <StrRes Name="5612" Text="Afegir tots &#62;&#62;"/>
  <StrRes Name="5613" Text="&#60; Treure"/>
  <StrRes Name="5614" Text="&#60;&#60; Treure tots"/>
  <StrRes Name="5615" Text="Afegir &#62;"/>
  <StrRes Name="5616" Text="&#60; Treure"/>
  <StrRes Name="5617" Text="Seleccionar camps:"/>
  <StrRes Name="5618" Text="Camps útils:"/>
  <StrRes Name="5619" Text="Grups:"/>
  <StrRes Name="5620" Text="Orientació"/>
  <StrRes Name="5621" Text="Capa"/>
  <StrRes Name="5622" Text="Vertical"/>
  <StrRes Name="5623" Text="Horitzontal"/>
  <StrRes Name="5624" Text="Tabular"/>
  <StrRes Name="5625" Text="Columnar"/>
  <StrRes Name="5626" Text="Ajustar camps a l'ampla de pŕgina"/>
  <StrRes Name="5627" Text="&#60;&#60; Anterior"/>
  <StrRes Name="5628" Text="Següent &#62;&#62;"/>
  <StrRes Name="5629" Text="Final"/>
  <StrRes Name="5630" Text="New table..."/>
  <StrRes Name="5631" Text="New query..."/>
  <StrRes Name="5632" Text="Select database connection:"/>
  <StrRes Name="5633" Text="Select a table:"/>
  <StrRes Name="5634" Text="or"/>
  <StrRes Name="5635" Text="Create a query..."/>
  <StrRes Name="5636" Text="Configure connections"/>
  <StrRes Name="wzStd" Text="Informe Tipus Expert"/>
  <StrRes Name="wzDMP" Text="Informe per Impressora d'agulles Expert"/>
  <StrRes Name="wzStdEmpty" Text="Informe Tipus"/>
  <StrRes Name="wzDMPEmpty" Text="Informe per Impressora d'agulles"/>
  <StrRes Name="5700" Text="Connection Wizard"/>
  <StrRes Name="5701" Text="Connection"/>
  <StrRes Name="5702" Text="Choose the connection type:"/>
  <StrRes Name="5703" Text="Choose the database:"/>
  <StrRes Name="5704" Text="Login"/>
  <StrRes Name="5705" Text="Password"/>
  <StrRes Name="5706" Text="Prompt login"/>
  <StrRes Name="5707" Text="Use login/password:"/>
  <StrRes Name="5708" Text="Table"/>
  <StrRes Name="5709" Text="Choose the table name:"/>
  <StrRes Name="5710" Text="Filter records:"/>
  <StrRes Name="5711" Text="Query"/>
  <StrRes Name="5712" Text="SQL statement:"/>
  <StrRes Name="5713" Text="Query Builder"/>
  <StrRes Name="5714" Text="Edit Query Parameters"/>
  <StrRes Name="ftAllFiles" Text="Tots els Fitxers"/>
  <StrRes Name="ftPictures" Text="Imatges"/>
  <StrRes Name="ftDB" Text="Base de Dades"/>
  <StrRes Name="ftRichFile" Text="Fitxer RichText"/>
  <StrRes Name="ftTextFile" Text="Fitxer Text"/>
  <StrRes Name="prNotAssigned" Text="(No assignat)"/>
  <StrRes Name="prInvProp" Text="Valor incorrecta per la propietat"/>
  <StrRes Name="prDupl" Text="Nom Repetit"/>
  <StrRes Name="prPict" Text="(Imatge)"/>
  <StrRes Name="mvExpr" Text="Permetre Expressions"/>
  <StrRes Name="mvStretch" Text="Ajustar"/>
  <StrRes Name="mvStretchToMax" Text="Ajustar Mŕxima Alçada"/>
  <StrRes Name="mvShift" Text="Canvi"/>
  <StrRes Name="mvShiftOver" Text="Canvi quan coincideixi"/>
  <StrRes Name="mvVisible" Text="Visible"/>
  <StrRes Name="mvPrintable" Text="Imprimible"/>
  <StrRes Name="mvFont" Text="Lletra..."/>
  <StrRes Name="mvFormat" Text="Mostrar Format..."/>
  <StrRes Name="mvClear" Text="Esborrar Continguts"/>
  <StrRes Name="mvAutoWidth" Text="Amplada Automŕtica"/>
  <StrRes Name="mvWWrap" Text="Ajustar Paraules"/>
  <StrRes Name="mvSuppress" Text="Eliminar Valors Repetits"/>
  <StrRes Name="mvHideZ" Text="Ocultar Zeros"/>
  <StrRes Name="mvHTML" Text="Permetre etiquetes HTML"/>
  <StrRes Name="lvDiagonal" Text="Diagonal"/>
  <StrRes Name="pvAutoSize" Text="Mida Automŕtica"/>
  <StrRes Name="pvCenter" Text="Centre"/>
  <StrRes Name="pvAspect" Text="Mantenir Rŕtio d'aspecte"/>
  <StrRes Name="bvSplit" Text="Permetre Divisió"/>
  <StrRes Name="bvKeepChild" Text="Mantenir el Fill Junt"/>
  <StrRes Name="bvPrintChild" Text="Imprimir si el Fill és Invisible"/>
  <StrRes Name="bvStartPage" Text="Iniciar Nova Pŕgina"/>
  <StrRes Name="bvPrintIfEmpty" Text="Imprimir si el Detall és buit"/>
  <StrRes Name="bvKeepDetail" Text="Mantenir Detall Junt"/>
  <StrRes Name="bvKeepFooter" Text="Mantenir Peu Junt"/>
  <StrRes Name="bvReprint" Text="Reimprimir en nova pŕgina"/>
  <StrRes Name="bvOnFirst" Text="Imprimir en la Primera Pŕgina"/>
  <StrRes Name="bvOnLast" Text="Imprimir en l'Última Pŕgina"/>
  <StrRes Name="bvKeepGroup" Text="Mantenir Junt"/>
  <StrRes Name="bvFooterAfterEach" Text="Peu després de cada fila"/>
  <StrRes Name="bvDrillDown" Text="Drill-Down"/>
  <StrRes Name="bvResetPageNo" Text="Reset Page Numbers"/>
  <StrRes Name="srParent" Text="Imprimir en el Pare"/>
  <StrRes Name="obCatDraw" Text="Dibuixa"/>
  <StrRes Name="obCatOther" Text="Altres objectes"/>
  <StrRes Name="obCatOtherControls" Text="Altres controls"/>
  <StrRes Name="obDiagLine" Text="Línia Diagonal"/>
  <StrRes Name="obRect" Text="Rectangle"/>
  <StrRes Name="obRoundRect" Text="Rectangle arrodonit"/>
  <StrRes Name="obEllipse" Text="El·lipse"/>
  <StrRes Name="obTrian" Text="Triangle"/>
  <StrRes Name="obDiamond" Text="Diamant"/>
  <StrRes Name="obLabel" Text="Control Etiqueta"/>
  <StrRes Name="obEdit" Text="Control Editor"/>
  <StrRes Name="obMemoC" Text="Control Memo"/>
  <StrRes Name="obButton" Text="Control Buttons"/>
  <StrRes Name="obChBoxC" Text="Control CheckBox"/>
  <StrRes Name="obRButton" Text="Control RadioButton"/>
  <StrRes Name="obLBox" Text="Control ListBox"/>
  <StrRes Name="obCBox" Text="Control ComboBox"/>
  <StrRes Name="obDateEdit" Text="Control DateEdit"/>
  <StrRes Name="obImageC" Text="Control Image"/>
  <StrRes Name="obPanel" Text="Control Panel"/>
  <StrRes Name="obGrBox" Text="Control GroupBox"/>
  <StrRes Name="obBBtn" Text="Control BitBtn"/>
  <StrRes Name="obSBtn" Text="Control SpeedButton"/>
  <StrRes Name="obMEdit" Text="Control MaskEdit"/>
  <StrRes Name="obChLB" Text="Control CheckListBox"/>
  <StrRes Name="obDBLookup" Text="Control DBLookupComboBox"/>
  <StrRes Name="obBevel" Text="Objecte Bevel"/>
  <StrRes Name="obShape" Text="Objecte Shape"/>
  <StrRes Name="obText" Text="Objecte Text"/>
  <StrRes Name="obSysText" Text="Text Sistema"/>
  <StrRes Name="obLine" Text="Objecte Line"/>
  <StrRes Name="obPicture" Text="Objecte Picture"/>
  <StrRes Name="obBand" Text="Objecte Band"/>
  <StrRes Name="obDataBand" Text="Dades banda"/>
  <StrRes Name="obSubRep" Text="Objecte Subreport"/>
  <StrRes Name="obDlgPage" Text="Formulari de Diŕleg"/>
  <StrRes Name="obRepPage" Text="Pŕgina Informe"/>
  <StrRes Name="obReport" Text="Objecte Informe"/>
  <StrRes Name="obRich" Text="Objecte RichText"/>
  <StrRes Name="obOLE" Text="Objecte OLE"/>
  <StrRes Name="obChBox" Text="Objecte CheckBox"/>
  <StrRes Name="obChart" Text="Objecte Chart"/>
  <StrRes Name="obBarC" Text="Objecte Barcode"/>
  <StrRes Name="obCross" Text="Objecte Cross-tab"/>
  <StrRes Name="obDBCross" Text="Objecte DB Cross-tab"/>
  <StrRes Name="obGrad" Text="Objecte Gradient"/>
  <StrRes Name="obDMPText" Text="Objecte Dot-matrix Text"/>
  <StrRes Name="obDMPLine" Text="Objecte Dot-matrix Line"/>
  <StrRes Name="obDMPCmd" Text="Dot-matrix Command object"/>
  <StrRes Name="obBDEDB" Text="Base de dades BDE"/>
  <StrRes Name="obBDETb" Text="Taula BDE"/>
  <StrRes Name="obBDEQ" Text="Query BDE"/>
  <StrRes Name="obBDEComps" Text="Components BDE"/>
  <StrRes Name="obIBXDB" Text="Base de dades IBX"/>
  <StrRes Name="obIBXTb" Text="Taula IBX"/>
  <StrRes Name="obIBXQ" Text="Query IBX"/>
  <StrRes Name="obIBXComps" Text="Components IBX"/>
  <StrRes Name="obADODB" Text="Base de dades ADO"/>
  <StrRes Name="obADOTb" Text="Taula ADO"/>
  <StrRes Name="obADOQ" Text="Query ADO"/>
  <StrRes Name="obADOComps" Text="Components ADO"/>
  <StrRes Name="obDBXDB" Text="Base de dades DBX"/>
  <StrRes Name="obDBXTb" Text="Taula DBX"/>
  <StrRes Name="obDBXQ" Text="Query DBX"/>
  <StrRes Name="obDBXComps" Text="Components DBX"/>
  <StrRes Name="obFIBDB" Text="FIB Database"/>
  <StrRes Name="obFIBTb" Text="FIB Table"/>
  <StrRes Name="obFIBQ" Text="FIB Query"/>
  <StrRes Name="obFIBComps" Text="FIB Components"/>
  <StrRes Name="ctString" Text="Cadena"/>
  <StrRes Name="ctDate" Text="Data i Hora"/>
  <StrRes Name="ctConv" Text="Conversions"/>
  <StrRes Name="ctFormat" Text="Format"/>
  <StrRes Name="ctMath" Text="Matemŕtica"/>
  <StrRes Name="ctOther" Text="Altres"/>
  <StrRes Name="IntToStr" Text="Converteix un sencer a una cadena"/>
  <StrRes Name="FloatToStr" Text="Converteix un float a una cadena"/>
  <StrRes Name="DateToStr" Text="Converteix una data a una cadena"/>
  <StrRes Name="TimeToStr" Text="Converteix una hora a una cadena"/>
  <StrRes Name="DateTimeToStr" Text="Converteix una data i hora a una cadena"/>
  <StrRes Name="VarToStr" Text="Converteix un variant a una cadena"/>
  <StrRes Name="StrToInt" Text="Converteix una cadena a un sencer"/>
  <StrRes Name="StrToInt64" Text="Converts a string to an Int64 value"/>
  <StrRes Name="StrToFloat" Text="Converteix una cadena a un float"/>
  <StrRes Name="StrToDate" Text="Converteix una cadena a una data"/>
  <StrRes Name="StrToTime" Text="Converteix una cadena a una hora"/>
  <StrRes Name="StrToDateTime" Text="Converteix una cadena a una data i hora"/>
  <StrRes Name="Format" Text="Retorna una cadena formatada per una sčrie d'arguments"/>
  <StrRes Name="FormatFloat" Text="Donar format a un float"/>
  <StrRes Name="FormatDateTime" Text="Donar format a una data i hora"/>
  <StrRes Name="FormatMaskText" Text="Retorna una cadena usant una mŕscara d'edició"/>
  <StrRes Name="EncodeDate" Text="Retorna un tipus TDateTime per un específic Any, Mes, i Dia"/>
  <StrRes Name="DecodeDate" Text="Parteix un TDateTime en Any, Mes, i Dia"/>
  <StrRes Name="EncodeTime" Text="Retorna un tipus TDateTime per una específica Hora, Minut, Segon, i MSegon"/>
  <StrRes Name="DecodeTime" Text="Parteix un TDateTime en hores, minuts, segons, i milisegons"/>
  <StrRes Name="Date" Text="Retorna la data actual"/>
  <StrRes Name="Time" Text="Retorna l'hora actual"/>
  <StrRes Name="Now" Text="Retorna la data i hora actual"/>
  <StrRes Name="DayOfWeek" Text="Retorna el dia de la setmana per una específica data"/>
  <StrRes Name="IsLeapYear" Text="Indica si un any específic és de traspŕs"/>
  <StrRes Name="DaysInMonth" Text="Retorna el número de dies d'un mes específic"/>
  <StrRes Name="Length" Text="Retorna la longitud d'una cadena"/>
  <StrRes Name="Copy" Text="Retorna una subcadena d'una cadena"/>
  <StrRes Name="Pos" Text="Retorna la posició d'una subcadena dins d'una cadena"/>
  <StrRes Name="Delete" Text="Esborra una subcadena d'una cadena"/>
  <StrRes Name="Insert" Text="Afegeix una subcadena dins d'una cadena"/>
  <StrRes Name="Uppercase" Text="Converteix tots els carŕcters d'una cadena a majúscules"/>
  <StrRes Name="Lowercase" Text="Converteix tots els carŕcters d'una cadena a minúscules"/>
  <StrRes Name="Trim" Text="Treu tots els espais d'una cadena"/>
  <StrRes Name="NameCase" Text="Converteix el primer carŕcter d'una paraula a majúscula"/>
  <StrRes Name="CompareText" Text="Compara dos cadenes"/>
  <StrRes Name="Chr" Text="Converteix un sencer a un carŕcter"/>
  <StrRes Name="Ord" Text="Converteix un carŕcter a un sencer"/>
  <StrRes Name="SetLength" Text="Assigna una longitud a una cadena"/>
  <StrRes Name="Round" Text="Arrodoneix un float al valor més prňxim"/>
  <StrRes Name="Trunc" Text="Retorna la part sencera d'un float"/>
  <StrRes Name="Int" Text="Retorna la part sencera d'un real"/>
  <StrRes Name="Frac" Text="Retorna la part fraccional d'un real"/>
  <StrRes Name="Sqrt" Text="Retorna l'arrel quadrada d'un número específic"/>
  <StrRes Name="Abs" Text="Retorna el valor absolut"/>
  <StrRes Name="Sin" Text="Retorna el sinus d'un angle (en radians)"/>
  <StrRes Name="Cos" Text="Retorna el cosinus d'un angle (en radians)"/>
  <StrRes Name="ArcTan" Text="Retorna l'arctangent"/>
  <StrRes Name="Tan" Text="Retorna la tangent"/>
  <StrRes Name="Exp" Text="Retorna l'exponencial"/>
  <StrRes Name="Ln" Text="Retorna el logaritme natural d'una expressió real"/>
  <StrRes Name="Pi" Text="Retorna el número 3.1415926... (pi)"/>
  <StrRes Name="Inc" Text="Incrementa un valor"/>
  <StrRes Name="Dec" Text="Decrementa un valor"/>
  <StrRes Name="RaiseException" Text="Crea una excepció"/>
  <StrRes Name="ShowMessage" Text="Mostra un missatge"/>
  <StrRes Name="Randomize" Text="Inicia el generador de números aleatoris"/>
  <StrRes Name="Random" Text="Retorna un número aleatori"/>
  <StrRes Name="ValidInt" Text="Retorna True si la cadena específica conté un sencer vŕlid"/>
  <StrRes Name="ValidFloat" Text="Retorna True si la cadena específica conté un float vŕlid"/>
  <StrRes Name="ValidDate" Text="Retorna True si la cadena específica conté una data vŕlid"/>
  <StrRes Name="IIF" Text="Retorna True si Expr és True, en altres casos retorna False"/>
  <StrRes Name="Get" Text="Solament per us intern"/>
  <StrRes Name="Set" Text="Solament per us intern"/>
  <StrRes Name="InputBox" Text="Mostra una caixa de diŕleg per quč l'usuari pugi entrar una cadena"/>
  <StrRes Name="InputQuery" Text="Mostra una caixa de diŕleg per quč l'usuari pugi entrar una cadena"/>
  <StrRes Name="MessageDlg" Text="Mostra un missatge"/>
  <StrRes Name="CreateOleObject" Text="Crea un objecte OLE"/>
  <StrRes Name="VarArrayCreate" Text="Crea una matriu de variant"/>
  <StrRes Name="VarType" Text="Retorna un tipus de variant"/>
  <StrRes Name="ctAggregate" Text="Aggregate"/>
  <StrRes Name="Sum" Text="Calculates the sum of the Expr for the Band datarow"/>
  <StrRes Name="Avg" Text="Calculates the average of the Expr for the Band datarow"/>
  <StrRes Name="Min" Text="Calculates the minimum of the Expr for the Band datarow"/>
  <StrRes Name="Max" Text="Calculates the maximum of the Expr for the Band datarow"/>
  <StrRes Name="Count" Text="Calculates the number of datarows"/>
  <StrRes Name="wzDBConn" Text="New Connection Wizard"/>
  <StrRes Name="wzDBTable" Text="New Table Wizard"/>
  <StrRes Name="wzDBQuery" Text="New Query Wizard"/>
  <StrRes Name="DayOf" Text="Returns day number (1..31) of given Date"/>
  <StrRes Name="MonthOf" Text="Returns month number (1..12) of given Date"/>
  <StrRes Name="YearOf" Text="Returns year of given Date"/>
  <StrRes Name="bvKeepHeader" Text="Keep Header Together"/>
  <StrRes Name="5800" Text="Connections"/>
  <StrRes Name="5801" Text="New"/>
  <StrRes Name="5802" Text="Delete"/>
  <StrRes Name="cpName" Text="Name"/>
  <StrRes Name="cpConnStr" Text="Connection string"/>
  <StrRes Name="startCreateNew" Text="Create new report"/>
  <StrRes Name="startCreateBlank" Text="Create blank report"/>
  <StrRes Name="startOpenReport" Text="Open report"/>
  <StrRes Name="startOpenLast" Text="Open last report"/>
  <StrRes Name="startEditAliases" Text="Edit connection aliases"/>
  <StrRes Name="startHelp" Text="Help"/>
  <StrRes Name="5900" Text="Watches"/>
  <StrRes Name="5901" Text="Add Watch"/>
  <StrRes Name="5902" Text="Delete Watch"/>
  <StrRes Name="5903" Text="Edit Watch"/>
  <StrRes Name="6000" Text="Inherit error"/>
  <StrRes Name="6001" Text="Base and inherited reports have duplicate objects. What should we do?"/>
  <StrRes Name="6002" Text="Delete duplicates"/>
  <StrRes Name="6003" Text="Rename duplicates"/>
  <StrRes Name="8000" Text="Exportar a Excel"/>
  <StrRes Name="8001" Text="Estils"/>
  <StrRes Name="8002" Text="Imatges"/>
  <StrRes Name="8003" Text="Ajuntar cel·les"/>
  <StrRes Name="8004" Text="Fast export"/>
  <StrRes Name="8005" Text="WYSIWYG"/>
  <StrRes Name="8006" Text="As text"/>
  <StrRes Name="8007" Text="Background"/>
  <StrRes Name="8008" Text="Obrir Excel després d'exportar"/>
  <StrRes Name="8009" Text="Fitxer Excel (*.xls)|*.xls"/>
  <StrRes Name="8010" Text=".xls"/>
  <StrRes Name="8100" Text="Exportar a Excel"/>
  <StrRes Name="8101" Text="Estils"/>
  <StrRes Name="8102" Text="WYSIWYG"/>
  <StrRes Name="8103" Text="Background"/>
  <StrRes Name="8104" Text="Obrir Excel després d'exportar"/>
  <StrRes Name="8105" Text="Fitxer XML Excel (*.xls)|*.xls"/>
  <StrRes Name="8106" Text=".xls"/>
  <StrRes Name="8200" Text="Exportar a HTML"/>
  <StrRes Name="8201" Text="Obrir després d'exportar"/>
  <StrRes Name="8202" Text="Estils"/>
  <StrRes Name="8203" Text="Imatges"/>
  <StrRes Name="8204" Text="Tot en una carpeta"/>
  <StrRes Name="8205" Text="Fixar amplada"/>
  <StrRes Name="8206" Text="Pŕgina de navegador"/>
  <StrRes Name="8207" Text="Múltiples pŕgines"/>
  <StrRes Name="8208" Text="Navegador Mozilla"/>
  <StrRes Name="8209" Text="Background"/>
  <StrRes Name="8210" Text="Fitxer HTML (*.html)|*.html"/>
  <StrRes Name="8211" Text=".html"/>
  <StrRes Name="8300" Text="Exportar a text (Impressora d'agulles)"/>
  <StrRes Name="8301" Text="Vista Prčvia on/off"/>
  <StrRes Name="8302" Text=" Propietat exportació  "/>
  <StrRes Name="8303" Text="Dividir Pŕgines"/>
  <StrRes Name="8304" Text="Codi de pŕgina OEM"/>
  <StrRes Name="8305" Text="Línies buides"/>
  <StrRes Name="8306" Text="Treure espais"/>
  <StrRes Name="8307" Text="Números pŕgina"/>
  <StrRes Name="8308" Text="Entre el número de pŕgina i/o rang de pŕgines, separats per comes. Per exemple, 1,3,5-12"/>
  <StrRes Name="8309" Text=" Escalat "/>
  <StrRes Name="8310" Text="Escala X"/>
  <StrRes Name="8311" Text="Escala Y"/>
  <StrRes Name="8312" Text=" Marcs "/>
  <StrRes Name="8313" Text="Cap"/>
  <StrRes Name="8314" Text="Simple"/>
  <StrRes Name="8315" Text="Grŕfic"/>
  <StrRes Name="8316" Text="Sols amb codis de pŕgina OEM"/>
  <StrRes Name="8317" Text="Imprimir després d'exportar"/>
  <StrRes Name="8318" Text="Guardar opcions"/>
  <StrRes Name="8319" Text=" Vista Prčvia "/>
  <StrRes Name="8320" Text="Amplada:"/>
  <StrRes Name="8321" Text="Alçada:"/>
  <StrRes Name="8322" Text="Pŕgina"/>
  <StrRes Name="8323" Text="Zoom in"/>
  <StrRes Name="8324" Text="Zoom out"/>
  <StrRes Name="8325" Text="Fitxer Text (Impressora d'agulles)(*.prn)|*.prn"/>
  <StrRes Name="8326" Text=".prn"/>
  <StrRes Name="8400" Text="Imprimir"/>
  <StrRes Name="8401" Text="Impressora"/>
  <StrRes Name="8402" Text="Nom"/>
  <StrRes Name="8403" Text="Configuració..."/>
  <StrRes Name="8404" Text="Cňpies"/>
  <StrRes Name="8405" Text="Número de cňpies"/>
  <StrRes Name="8406" Text=" Iniciar configuració impressora "/>
  <StrRes Name="8407" Text="Tipus Impressora"/>
  <StrRes Name="8408" Text=".fpi"/>
  <StrRes Name="8409" Text="Iniciar plantilla impressora (*.fpi)|*.fpi"/>
  <StrRes Name="8410" Text=".fpi"/>
  <StrRes Name="8411" Text="Iniciar plantilla impressora (*.fpi)|*.fpi"/>
  <StrRes Name="8500" Text="Exportar a RTF"/>
  <StrRes Name="8501" Text="Imatges"/>
  <StrRes Name="8502" Text="WYSIWYG"/>
  <StrRes Name="8503" Text="Obrir després d'exportar"/>
  <StrRes Name="8504" Text="Fitxer RTF (*.rtf)|*.rtf"/>
  <StrRes Name="8505" Text=".rtf"/>
  <StrRes Name="8600" Text="Opcions Exportació"/>
  <StrRes Name="8601" Text=" Opcions Imatge "/>
  <StrRes Name="8602" Text="Qualitat JPEG"/>
  <StrRes Name="8603" Text="Resolution (dpi)"/>
  <StrRes Name="8604" Text="Separate files"/>
  <StrRes Name="8605" Text="Retallar pŕgines"/>
  <StrRes Name="8606" Text="Monocrom"/>
  <StrRes Name="8700" Text="Exportar a PDF"/>
  <StrRes Name="8701" Text="Comprimir"/>
  <StrRes Name="8702" Text="Empotrar lletres"/>
  <StrRes Name="8703" Text="Print optimized"/>
  <StrRes Name="8704" Text="Outline"/>
  <StrRes Name="8705" Text="Background"/>
  <StrRes Name="8706" Text="Obrir després d'exportar"/>
  <StrRes Name="8707" Text="Fitxer Adobe PDF (*.pdf)|*.pdf"/>
  <StrRes Name="8708" Text=".pdf"/>
  <StrRes Name="RTFexport" Text="Fitxer RTF"/>
  <StrRes Name="BMPexport" Text="Imatge BMP"/>
  <StrRes Name="JPEGexport" Text="Imatge JPEG"/>
  <StrRes Name="TIFFexport" Text="Imatge TIFF"/>
  <StrRes Name="TextExport" Text="Text (Impressora d'agulles)"/>
  <StrRes Name="XlsOLEexport" Text="Taula Excel (OLE)"/>
  <StrRes Name="HTMLexport" Text="Fitxer HTML"/>
  <StrRes Name="XlsXMLexport" Text="Taula Excel (XML)"/>
  <StrRes Name="PDFexport" Text="Fitxer PDF"/>
  <StrRes Name="ProgressWait" Text="Esperat si us plau"/>
  <StrRes Name="ProgressRows" Text="Opcions de files"/>
  <StrRes Name="ProgressColumns" Text="Opcions de columnes"/>
  <StrRes Name="ProgressStyles" Text="Opcions d'estils"/>
  <StrRes Name="ProgressObjects" Text="Exportant objectes"/>
  <StrRes Name="TIFFexportFilter" Text="Imatge Tiff (*.tif)|*.tif"/>
  <StrRes Name="BMPexportFilter" Text="Imatge BMP (*.bmp)|*.bmp"/>
  <StrRes Name="JPEGexportFilter" Text="Imatge Jpeg (*.jpg)|*.jpg"/>
  <StrRes Name="HTMLNavFirst" Text="First"/>
  <StrRes Name="HTMLNavPrev" Text="Prev"/>
  <StrRes Name="HTMLNavNext" Text="Next"/>
  <StrRes Name="HTMLNavLast" Text="Last"/>
  <StrRes Name="HTMLNavRefresh" Text="Refresh"/>
  <StrRes Name="HTMLNavPrint" Text="Print"/>
  <StrRes Name="HTMLNavTotal" Text="Total pages"/>
  <StrRes Name="8800" Text="Export to Text"/>
  <StrRes Name="8801" Text="Text file (*.txt)|*.txt"/>
  <StrRes Name="8802" Text=".txt"/>
  <StrRes Name="SimpleTextExport" Text="Text file"/>
  <StrRes Name="8850" Text="Export to CSV"/>
  <StrRes Name="8851" Text="CSV file (*.csv)|*.csv"/>
  <StrRes Name="8852" Text=".csv"/>
  <StrRes Name="8853" Text="Separator"/>
  <StrRes Name="CSVExport" Text="CSV file"/>
  <StrRes Name="8900" Text="Send by E-mail"/>
  <StrRes Name="8901" Text="E-mail"/>
  <StrRes Name="8902" Text="Account"/>
  <StrRes Name="8903" Text="Connection"/>
  <StrRes Name="8904" Text="Address"/>
  <StrRes Name="8905" Text="Attachment"/>
  <StrRes Name="8906" Text="Format"/>
  <StrRes Name="8907" Text="From Address"/>
  <StrRes Name="8908" Text="From Name"/>
  <StrRes Name="8909" Text="Host"/>
  <StrRes Name="8910" Text="Login"/>
  <StrRes Name="8911" Text="Mail"/>
  <StrRes Name="8912" Text="Message"/>
  <StrRes Name="8913" Text="Text"/>
  <StrRes Name="8914" Text="Organization"/>
  <StrRes Name="8915" Text="Password"/>
  <StrRes Name="8916" Text="Port"/>
  <StrRes Name="8917" Text="Remember properties"/>
  <StrRes Name="8918" Text="Required fields are not filled"/>
  <StrRes Name="8919" Text="Advanced export settings"/>
  <StrRes Name="8920" Text="Signature"/>
  <StrRes Name="8921" Text="Build"/>
  <StrRes Name="8922" Text="Subject"/>
  <StrRes Name="8923" Text="Best regards"/>
  <StrRes Name="8924" Text="Send mail to"/>
  <StrRes Name="EmailExport" Text="E-mail"/>
  <StrRes Name="FastReportFile" Text="FastReport file"/>
  <StrRes Name="GifexportFilter" Text="Gif file (*.gif)|*.gif"/>
  <StrRes Name="GIFexport" Text="Gif image"/>
  <StrRes Name="8950" Text="Continuous"/>
  <StrRes Name="8951" Text="Page Header/Footer"/>
  <StrRes Name="8952" Text="Text"/>
  <StrRes Name="8953" Text="Header/Footer"/>
  <StrRes Name="8954" Text="None"/>
  <StrRes Name="ODSExportFilter" Text="Open Document Spreadsheet file (*.ods)|*.ods"/>
  <StrRes Name="ODSExport" Text="Open Document Spreadsheet"/>
  <StrRes Name="ODTExportFilter" Text="Open Document Text file (*.odt)|*.odt"/>
  <StrRes Name="ODTExport" Text="Open Document Text"/>
  <StrRes Name="8960" Text=".ods"/>
  <StrRes Name="8961" Text=".odt"/>
  <StrRes Name="8962" Text="Security"/>
  <StrRes Name="8963" Text="Security settings"/>
  <StrRes Name="8964" Text="Owner password"/>
  <StrRes Name="8965" Text="User password"/>
  <StrRes Name="8966" Text="Print the document"/>
  <StrRes Name="8967" Text="Modify the document"/>
  <StrRes Name="8968" Text="Copy of text and graphics"/>
  <StrRes Name="8969" Text="Add or modify text annotations"/>
  <StrRes Name="8970" Text="PDF Security"/>
  <StrRes Name="8971" Text="Document information"/>
  <StrRes Name="8972" Text="Information"/>
  <StrRes Name="8973" Text="Title"/>
  <StrRes Name="8974" Text="Author"/>
  <StrRes Name="8975" Text="Subject"/>
  <StrRes Name="8976" Text="Keywords"/>
  <StrRes Name="8977" Text="Creator"/>
  <StrRes Name="8978" Text="Producer"/>
  <StrRes Name="8979" Text="Authentification"/>
  <StrRes Name="8980" Text="Permissions"/>
  <StrRes Name="8981" Text="Viewer"/>
  <StrRes Name="8982" Text="Viewer preferences"/>
  <StrRes Name="8983" Text="Hide toolbar"/>
  <StrRes Name="8984" Text="Hide menubar"/>
  <StrRes Name="8985" Text="Hide window user interface"/>
  <StrRes Name="8986" Text="Fit window"/>
  <StrRes Name="8987" Text="Center window"/>
  <StrRes Name="8988" Text="Print scaling"/>
  <StrRes Name="8989" Text="Confirmation Reading"/>
  <StrRes Name="9101" Text="Export to DBF"/>
  <StrRes Name="9102" Text="dBase (DBF) export"/>
  <StrRes Name="9103" Text=".dbf"/>
  <StrRes Name="9104" Text="Failed to load the file"/>
  <StrRes Name="9105" Text="Failure"/>
  <StrRes Name="9106" Text="Field names"/>
  <StrRes Name="9107" Text="Automatically"/>
  <StrRes Name="9108" Text="Manually"/>
  <StrRes Name="9109" Text="Load from file"/>
  <StrRes Name="9110" Text="Text files (*.txt)|*.txt|All files|*.*"/>
  <StrRes Name="9111" Text="DBF files (*.dbf)|*.dbf|All files|*.*"/>
  <StrRes Name="propActive" Text="Especifica quan una taula estŕ o no oberta"/>
  <StrRes Name="propActive.TfrxHighlight" Text="Especifica quan un ressalt estŕ actiu"/>
  <StrRes Name="propAliasName" Text="Nom de l'alies del BDE"/>
  <StrRes Name="propAlign" Text="Determina l'ajust de l'objecta relatiu a la banda o pŕgina"/>
  <StrRes Name="propAlignment" Text="Ajustament del text"/>
  <StrRes Name="propAllowAllUp" Text="Especifica quan totes el botons d'un grup poden ser deseleccionats a la vegada"/>
  <StrRes Name="propAllowEdit" Text="Determina quan l'usuari pot editar el preparador de pŕgines de l'informe"/>
  <StrRes Name="propAllowExpressions" Text="Determina quan el text pot contenir expressions"/>
  <StrRes Name="propAllowGrayed" Text="Permetre l'estat gris en els controls checkboxes"/>
  <StrRes Name="propAllowHTMLTags" Text="Determina quan el text pot contenir codi HTML"/>
  <StrRes Name="propAllowSplit" Text="Determina si la banda pot dividir-se en varies pŕgines"/>
  <StrRes Name="propAuthor" Text="Autor de l'informe"/>
  <StrRes Name="propAutoSize.TfrxPictureView" Text="Determina si la imatge es dimensiona automŕticament"/>
  <StrRes Name="propAutoWidth" Text="Determina si el text es dimensiona l'amplada automŕticament"/>
  <StrRes Name="propBackPicture" Text="Imatge pel fons de la pŕgina"/>
  <StrRes Name="propBarType" Text="Tipus de Codi de Barres"/>
  <StrRes Name="propBevelInner" Text="Tipus de bisell sortit"/>
  <StrRes Name="propBevelOuter" Text="Tipus de bisell enfonsat"/>
  <StrRes Name="propBevelWidth" Text="Amplada del bisell"/>
  <StrRes Name="propBorder" Text="Determina si es mostra la vora o no"/>
  <StrRes Name="propBorderStyle" Text="Estil de la finestra"/>
  <StrRes Name="propBottomMargin" Text="Mida del marge inferior de la pŕgina"/>
  <StrRes Name="propBrushStyle" Text="Estil del pinzell usat pels fons dels objectes"/>
  <StrRes Name="propCalcCheckSum" Text="Determina si el codi de barres ha de calcular el check de control automŕticament"/>
  <StrRes Name="propCancel" Text="Determina si s'activa el botó quan es clica la tecla ESC"/>
  <StrRes Name="propCaption" Text="Títol del control"/>
  <StrRes Name="propCellFields" Text="Noms dels camps de taula representats en les cel·les"/>
  <StrRes Name="propCellLevels" Text="Número de nivells de les cel·les"/>
  <StrRes Name="propCenter" Text="Determina si l'imatge ha de sortir centrada"/>
  <StrRes Name="propCharset" Text="Tipus de charset"/>
  <StrRes Name="propCharSpacing" Text="Píxels entre dos carŕcters"/>
  <StrRes Name="propCheckColor" Text="Color de marc del check"/>
  <StrRes Name="propChecked" Text="Indica si el check estŕ marcat o no"/>
  <StrRes Name="propCheckStyle" Text="Estil del check"/>
  <StrRes Name="propChild" Text="Banda Fill connectat a aquesta banda"/>
  <StrRes Name="propClipped" Text="Determines whether the text should be clipped inside the objects bounds"/>
  <StrRes Name="propCollate" Text="Opció per defecte de comparació"/>
  <StrRes Name="propColor.TFont" Text="Color del text"/>
  <StrRes Name="propColor" Text="Color de l'objecte"/>
  <StrRes Name="propColor.TfrxFrame" Text="Color del marc"/>
  <StrRes Name="propColor.TfrxHighlight" Text="Determina el color de l'objecta si el ressaltat és actiu"/>
  <StrRes Name="propColumnFields" Text="Noms dels camps de taula representats en les files cel·les"/>
  <StrRes Name="propColumnGap" Text="Espai entre columnes de la banda"/>
  <StrRes Name="propColumnLevels" Text="Número de nivells de columnes"/>
  <StrRes Name="propColumns" Text="Número de columnes en la banda"/>
  <StrRes Name="propColumnWidth" Text="Ampla de les columnes de la banda"/>
  <StrRes Name="propCondition" Text="Condició de l'agrupació. El grup es separa si el valor d'aquesta expressió canvia"/>
  <StrRes Name="propCondition.TfrxHighlight" Text="Cadena d'expressió. Si aquesta expressió es certa, el ressaltat s'activa"/>
  <StrRes Name="propConnected" Text="Indica si la connexió a la base de dades és activa"/>
  <StrRes Name="propConvertNulls" Text="Determina si un valor null de la BD es pot convertir a 0, False or cadena buida"/>
  <StrRes Name="propCopies" Text="El número de cňpies per defecte"/>
  <StrRes Name="propCursor" Text="Cursor de l'objecte"/>
  <StrRes Name="propDatabaseName" Text="Nom de la base de dades"/>
  <StrRes Name="propDataField" Text="Especifica el camp d'on l'objecte obté les dades"/>
  <StrRes Name="propDataSet" Text="Enllaça ń'objecte a la taula que conté els camps a representar"/>
  <StrRes Name="propDate" Text="Date del control"/>
  <StrRes Name="propDateFormat" Text="Especifica el format en que es presenta la data"/>
  <StrRes Name="propDecimalSeparator" Text="Separador decimal"/>
  <StrRes Name="propDefault" Text="Determina si el botó és el per defecte"/>
  <StrRes Name="propDefHeight" Text="Alçada per defecte de la fila"/>
  <StrRes Name="propDescription.TfrxReportOptions" Text="Descripció de l'informa"/>
  <StrRes Name="propDescription" Text="Object's description"/>
  <StrRes Name="propDiagonal" Text="Indica que la línia és una diagonal"/>
  <StrRes Name="propDisplayFormat" Text="Format del valor a mostrar"/>
  <StrRes Name="propDoublePass" Text="Determina si es vol fer una doble passada per calcular l'informe"/>
  <StrRes Name="propDown" Text="Determina si un botó es manté clicat o no"/>
  <StrRes Name="propDownThenAcross" Text="Determina la llargada de la taula creuada per dividir-la en pŕgines"/>
  <StrRes Name="propDriverName" Text="Nom del driver pel BDE"/>
  <StrRes Name="propDropShadow" Text="Determina si l'objecte té ombra"/>
  <StrRes Name="propDuplex" Text="Especifica el mode duplex (impressió a dos cares) per la pŕgina"/>
  <StrRes Name="propEditMask" Text="Especifica la mŕscara que representa que el text és vŕlid en control d'edició"/>
  <StrRes Name="propEnabled" Text="Determina si el control estŕ actiu"/>
  <StrRes Name="propEngineOptions" Text="Opcions pel cŕlcul de l'informe"/>
  <StrRes Name="propExpression" Text="Valor d'aquesta expressió que serŕ mostrat en l'objecte"/>
  <StrRes Name="propExpressionDelimiters" Text="Carŕcters que són usats per tancar l'expressió continguda en el text"/>
  <StrRes Name="propFieldAliases" Text="Alies pel camp"/>
  <StrRes Name="propFilter" Text="Condició pel filtre de la taula"/>
  <StrRes Name="propFiltered" Text="Determina si la taula pot filtrar els registres usant la condició de la propietat Filter"/>
  <StrRes Name="propFlowTo" Text="L'objecte de text que mostrarŕ el text que no cŕpiga en l'objecte"/>
  <StrRes Name="propFont" Text="Atributs de la lletra de l'objecte"/>
  <StrRes Name="propFooterAfterEach" Text="Determina si el peu de la banda s'ha de mostrar a cada fila"/>
  <StrRes Name="propFormatStr" Text="Cadena de format"/>
  <StrRes Name="propFrame" Text="Atributs del marc de l'objecte"/>
  <StrRes Name="propGapX" Text="Espaiat esquerra del text"/>
  <StrRes Name="propGapY" Text="Espaiat superior del text"/>
  <StrRes Name="propGlyph" Text="Imatge del control"/>
  <StrRes Name="propGroupIndex" Text="Permet als botons treballs junts com un grup"/>
  <StrRes Name="propHAlign" Text="Justificat horitzontal del text"/>
  <StrRes Name="propHeight" Text="Alçada de l'objecte"/>
  <StrRes Name="propHideZeros" Text="Determina si l'objecte oculta els valors zero"/>
  <StrRes Name="propHighlight" Text="Atributs per la condició del ressaltat"/>
  <StrRes Name="propIndexName" Text="Nom de l'índex"/>
  <StrRes Name="propInitString" Text="Cadena d'impressió inicial dels informes per impressores d'agulles"/>
  <StrRes Name="propItems" Text="Llista d'ítems de l'objecte"/>
  <StrRes Name="propKeepAspectRatio" Text="Mantenir l'aspecte rŕtio original de l'imatge"/>
  <StrRes Name="propKeepChild" Text="Determina si la banda s'ha d'imprimir junt al seu fill"/>
  <StrRes Name="propKeepFooter" Text="Determina si la banda s'ha d'imprimir junt al peu"/>
  <StrRes Name="propKeepTogether" Text="Determina si la banda s'ha d'imprimir junt a la subbanda"/>
  <StrRes Name="propKind.TfrxFormat" Text="Tipus de valor pel format"/>
  <StrRes Name="propKind" Text="Tipus de botó"/>
  <StrRes Name="propLargeDesignHeight" Text="Determina si la pŕgina pot tenir una alçada major en el mode de disseny"/>
  <StrRes Name="propLayout" Text="Posició de l'imatge del botó"/>
  <StrRes Name="propLeft" Text="Coordenada esquerra de l'objecte"/>
  <StrRes Name="propLeftMargin" Text="Mida del marge esquerra de la pŕgina"/>
  <StrRes Name="propLines" Text="Text de l'objecte"/>
  <StrRes Name="propLineSpacing" Text="Número de píxels entre dos línies de text"/>
  <StrRes Name="propLoginPrompt" Text="Determina si s'ha de mostrar un diŕleg"/>
  <StrRes Name="propMargin" Text="Determina el número de píxels entre la vora de l'imatge i la vora del botó"/>
  <StrRes Name="propMaster" Text="Taula principal"/>
  <StrRes Name="propMasterFields" Text="Camps que relacionen un master-detail"/>
  <StrRes Name="propMaxLength" Text="Longitud mŕxima d'un text"/>
  <StrRes Name="propMaxWidth" Text="Amplada mŕxima de la columna"/>
  <StrRes Name="propMemo" Text="Text de l'objecte"/>
  <StrRes Name="propMinWidth" Text="Amplada mínima de la columna"/>
  <StrRes Name="propMirrorMargins" Text="Agafar el marge més petit per totes les pŕgines"/>
  <StrRes Name="propModalResult" Text="Determina si i com el botó tanca un form modal"/>
  <StrRes Name="propName.TFont" Text="Nom de la lletra"/>
  <StrRes Name="propName.TfrxReportOptions" Text="Nom de l'informe"/>
  <StrRes Name="propName" Text="Nom de l'objecte"/>
  <StrRes Name="propNumGlyphs" Text="Indica el número d'imatges que hi ha en el grŕfic en la propietat Glyph"/>
  <StrRes Name="propOpenDataSource" Text="Determina si s'obre automŕticament un datasource"/>
  <StrRes Name="propOrientation" Text="Orientació de la pŕgina"/>
  <StrRes Name="propOutlineText" Text="Text que es mostra en el perfil en la vista prčvia"/>
  <StrRes Name="propOutlineVisible" Text="Perfil visible en la vista prčvia"/>
  <StrRes Name="propOutlineWidth" Text="Amplada del perfil en la vista prčvia"/>
  <StrRes Name="propPageNumbers.TfrxPrintOptions" Text="Número de pŕgines a imprimir"/>
  <StrRes Name="propPaperHeight" Text="Alçada de la pŕgina"/>
  <StrRes Name="propPaperWidth" Text="Amplada de la pŕgina"/>
  <StrRes Name="propParagraphGap" Text="Espai de la primera línia del parŕgraf"/>
  <StrRes Name="propParams.TfrxBDEDatabase" Text="Parŕmetres de la connexió"/>
  <StrRes Name="propParams" Text="Parŕmetres del query"/>
  <StrRes Name="propParentFont" Text="Determina si l'objecte usa la lletra del pare"/>
  <StrRes Name="propPassword" Text="Password de l'informe"/>
  <StrRes Name="propPasswordChar" Text="Indica el carŕcter, si n'hi ha, es mostren en el lloc dels carŕcters entrats"/>
  <StrRes Name="propPicture" Text="Imatge"/>
  <StrRes Name="propPicture.TfrxReportOptions" Text="Descripció de l'imatge de l'informe"/>
  <StrRes Name="propPosition" Text="Posició inicial de la finestra"/>
  <StrRes Name="propPreviewOptions" Text="Opcions de la vista prčvia de l'informe"/>
  <StrRes Name="propPrintable" Text="Impressió de l'objecte. Objectes amb Printable=False es veuran en la vista prčvia perň no s'imprimiran"/>
  <StrRes Name="propPrintChildIfInvisible" Text="Determina si una banda fill és impresa si la seva banda pare és invisible"/>
  <StrRes Name="propPrinter" Text="Nom de l'impressora que estarŕ seleccionada quan s'obre o s'executa l'informe"/>
  <StrRes Name="propPrintIfDetailEmpty" Text="Determines si s'imprimirŕ la banda si la seva subbanda estŕ buida"/>
  <StrRes Name="propPrintIfEmpty" Text="Determina si s'imprimirŕ la pŕgina si totes les taules són buides"/>
  <StrRes Name="propPrintOnFirstPage" Text="Determina si s'imprimirŕ la banda en la primera pŕgina"/>
  <StrRes Name="propPrintOnLastPage" Text="Determina si s'imprimirŕ la banda en l'última pŕgina"/>
  <StrRes Name="propPrintOnParent" Text="Determina si es pot imprimir el subreport en la banda pare"/>
  <StrRes Name="propPrintOnPreviousPage" Text="Determina si la pŕgina pot ser generada sola o en la pŕgina anterior"/>
  <StrRes Name="propPrintOptions" Text="Opcions d'impressió de l'informe"/>
  <StrRes Name="propPrintPages" Text="Determina si s'ha d'imprimir totes les pŕgines, les parells o les senars"/>
  <StrRes Name="propRangeBegin" Text="Determina el punt inicial per navegar per la taula"/>
  <StrRes Name="propRangeEnd" Text="Determina el punt final per navegar per la taula"/>
  <StrRes Name="propRangeEndCount" Text="Determina el número de registres en la taula si RangeEnd és reCount"/>
  <StrRes Name="propReadOnly" Text="Determina si el text és de sols lectura"/>
  <StrRes Name="propRepeatHeaders" Text="Determina si la columna i capçalera de files poden reimprimir-se en la nova pŕgina"/>
  <StrRes Name="propReportOptions" Text="Opcions de l'informe"/>
  <StrRes Name="propReprintOnNewPage" Text="Determina si la banda s'ha d'imprimir en una nova pŕgina"/>
  <StrRes Name="propRestrictions" Text="Opcions de restricció"/>
  <StrRes Name="propRightMargin" Text="Tamany del marge dret de la pŕgina"/>
  <StrRes Name="propRotation.TfrxBarCodeView" Text="Orientació del codi de barres"/>
  <StrRes Name="propRotation" Text="Rotació del text"/>
  <StrRes Name="propRowCount" Text="Número de registres virtuals en la banda"/>
  <StrRes Name="propRowFields" Text="Nom dels camps de la BD representats en les files"/>
  <StrRes Name="propRowLevels" Text="Número de nivells de files"/>
  <StrRes Name="propRTLReading" Text="Determina en quina direcció es mostra el text"/>
  <StrRes Name="propSessionName" Text="Nom de la sessió del BDE"/>
  <StrRes Name="propShadowColor" Text="Color de l'ombra"/>
  <StrRes Name="propShadowWidth" Text="Amplada de l'ombra"/>
  <StrRes Name="propShape" Text="Tipus de la figura"/>
  <StrRes Name="propShiftMode" Text="Comportament de l'objecte"/>
  <StrRes Name="propShowColumnHeader" Text="Determina si s'ha de mostrar la capçalera de les columnes"/>
  <StrRes Name="propShowColumnTotal" Text="Determina si s'ha de mostrar el gran total de les columnes"/>
  <StrRes Name="propShowRowHeader" Text="Determina si s'ha de mostrar la capçalera de les files"/>
  <StrRes Name="propShowRowTotal" Text="Determina si s'ha de mostrar el gran total de les files"/>
  <StrRes Name="propShowDialog" Text="Determina si s'ha de mostrar el diŕleg d'impressió en la vista prčvia"/>
  <StrRes Name="propShowText" Text="Determina si el codi de barres ha de mostrar el text llegible"/>
  <StrRes Name="propSize" Text="Mida de la lletra"/>
  <StrRes Name="propSorted" Text="Determina si els ítems s'han d'ordenar o no"/>
  <StrRes Name="propSpacing" Text="Determina el número de píxels entre l'imatge i el text"/>
  <StrRes Name="propSQL" Text="Codi SQL"/>
  <StrRes Name="propStartNewPage" Text="Iniciar una nova pŕgina abans d'imprimir una banda"/>
  <StrRes Name="propStretch" Text="Redimensiona l'imatge per encabir-la a l'objecte"/>
  <StrRes Name="propStretched" Text="Determina si l'objecta pot ser redimensionat"/>
  <StrRes Name="propStretchMode" Text="Comportament del redimensionament"/>
  <StrRes Name="propStyle.TFont" Text="Estil de la lletra"/>
  <StrRes Name="propStyle" Text="Estil del control"/>
  <StrRes Name="propStyle.TfrxFrame" Text="Estil del marc de l'objecte"/>
  <StrRes Name="propSuppressRepeated" Text="Suprimir valors repetits"/>
  <StrRes Name="propTableName" Text="Nom de la taula"/>
  <StrRes Name="propTag" Text="Número d'etiqueta de l'objecte"/>
  <StrRes Name="propTagStr" Text="Cadena d'etiqueta de l'objecte"/>
  <StrRes Name="propText" Text="Text de l'objecte"/>
  <StrRes Name="propTitleBeforeHeader" Text="Determina si s'ha de mostrar el títol de l'informe abans de la capçalera"/>
  <StrRes Name="propTop" Text="Coordenada superior de l'objecte"/>
  <StrRes Name="propTopMargin" Text="Mida del marge superior de la pŕgina"/>
  <StrRes Name="propTyp" Text="Tipus de marc"/>
  <StrRes Name="propUnderlines" Text="Determina si el text ha de mostrar les línies de la reixa després de cada línia"/>
  <StrRes Name="propURL" Text="URL de l'objecte"/>
  <StrRes Name="propUserName" Text="Nom de l'usuari del valor de l'objecte. Aquest nom es mostrarŕ en l'arbre de dades"/>
  <StrRes Name="propVAlign" Text="Justificat vertical del text"/>
  <StrRes Name="propVersionBuild" Text="Versió info, build"/>
  <StrRes Name="propVersionMajor" Text="Versió info, major version"/>
  <StrRes Name="propVersionMinor" Text="Versió info, minor version"/>
  <StrRes Name="propVersionRelease" Text="Versió info, release"/>
  <StrRes Name="propVisible" Text="Si l'objecte és visible"/>
  <StrRes Name="propWidth" Text="Amplada de l'objecte"/>
  <StrRes Name="propWidth.TfrxFrame" Text="Amplada del marc"/>
  <StrRes Name="propWindowState" Text="Estat inicial de la finestra"/>
  <StrRes Name="propWordBreak" Text="Partí paraules en rus"/>
  <StrRes Name="propWordWrap" Text="Determina si el text pot afegir salts de línia per mantenir el marge dret"/>
  <StrRes Name="propZoom.TfrxBarCodeView" Text="Zoom del codi de barres"/>
  <StrRes Name="propKeepHeader" Text="Determines whether the band will be printed together with its header"/>
  <StrRes Name="propConnectionName" Text="Name of the connection to the database used in the report"/>
  <StrRes Name="propCurve" Text="Curvature of the roundrectangle edges"/>
  <StrRes Name="propDrillDown" Text="Determines whether the group can be drilled down"/>
  <StrRes Name="propFontStyle" Text="Dot-matrix font style"/>
  <StrRes Name="propHideIfSingleDataRecord" Text="Hide the footer if a group has only one data record"/>
  <StrRes Name="propOutlineExpand" Text="Determines whether to expand the report outline or not"/>
  <StrRes Name="propPlainCells" Text="Determines whether to print several cells side-by-side or stacked"/>
  <StrRes Name="propPrintMode" Text="Print mode: normal, split big pages to small one, or print several small pages on a big one"/>
  <StrRes Name="propPrintOnSheet" Text="Paper size to print report on. Used if PrintMode is not pmDefault"/>
  <StrRes Name="propResetPageNumbers" Text="Reset page number/total pages numbers when print a group. Should be used with StartNewPage option set to true"/>
  <StrRes Name="propReverse" Text="Determines whether to print pages in reversed order"/>
  <StrRes Name="propShowFooterIfDrillDown" Text="Determines whether to show group footer if group is drilldown"/>
  <StrRes Name="propSizeMode" Text="Display mode of the OLE object"/>
  <StrRes Name="propVersion" Text="Version of the FastReport"/>
  <StrRes Name="propWideBarRatio" Text="Relative with of wide bars of the barcode"/>
  <StrRes Name="propWysiwyg" Text="Determines whether the rich object should use the printer canvas to format the text. A printer should be installed and ready."/>
  <StrRes Name="propArrowEnd" Text="Determines whether to draw an arrow at the end of line"/>
  <StrRes Name="propArrowLength" Text="Length of the arrow"/>
  <StrRes Name="propArrowSolid" Text="Determines whether to draw a solid-filled arrow"/>
  <StrRes Name="propArrowStart" Text="Determines whether to draw an arrow at the start of line"/>
  <StrRes Name="propArrowWidth" Text="Width of the arrow"/>
  <StrRes Name="propCloseDataSource" Text="Determines whether to close the dataset when report is finished"/>
  <StrRes Name="propDatabase" Text="Database connection"/>
  <StrRes Name="propIndexFieldNames" Text="Names of index fields"/>
  <StrRes Name="propCommandTimeOut" Text="Amount of time needed to execute a query"/>
  <StrRes Name="propExpandDrillDown" Text="Determines whether to expand all drill-down elements at first start of a report"/>
  <StrRes Name="propWysiwyg.TfrxMemoView" Text="Determines whether to display a text in WYSIWYG mode"/>
  <StrRes Name="propLeftLine" Text="Left line of a frame"/>
  <StrRes Name="propTopLine" Text="Top line of a frame"/>
  <StrRes Name="propRightLine" Text="Right line of a frame"/>
  <StrRes Name="propBottomLine" Text="Bottom line of a frame"/>
  <StrRes Name="propColor.TfrxFrameLine" Text="The color of the frame line"/>
  <StrRes Name="propStyle.TfrxFrameLine" Text="The style of the frame line"/>
  <StrRes Name="propWidth.TfrxFrameLine" Text="The width of the frame line"/>
  <StrRes Name="propFileLink" Text="Expression or name of the file containing a picture"/>
  <StrRes Name="propEndlessWidth" Text="Endless page mode. If true, page will grow depending on number of data records on it"/>
  <StrRes Name="propEndlessHeight" Text="Endless page mode. If true, page will grow depending on number of data records on it"/>
  <StrRes Name="propAddHeight" Text="Adds specified amount of space to the cell height"/>
  <StrRes Name="propAddWidth" Text="Adds specified amount of space to the cell width"/>
  <StrRes Name="propAllowDuplicates" Text="Determines whether the cell can accept duplicate string values"/>
  <StrRes Name="propJoinEqualCells" Text="Determines whether the crosstab should join cells with equal values"/>
  <StrRes Name="propNextCross" Text="Pointer to the next crosstab that will be displayed side-by-side"/>
  <StrRes Name="propNextCrossGap" Text="Gap between side-by-side crosstabs"/>
  <StrRes Name="propShowCorner" Text="Determines whether the crosstab should display a left-top corner elements"/>
  <StrRes Name="propSuppressNullRecords" Text="!Determines if the crosstab should suppress records with all NULL values"/>
  <StrRes Name="propShowTitle" Text="!Determines if the crosstab should display a title"/>
  <StrRes Name="propAutoSize" Text="!Determines if the crosstab should handle its size automatically"/>
  <StrRes Name="propShowHint" Text="Determines if object should show hint when move cursor on it"/>
  <StrRes Name="propHint" Text="Hint text"/>
  <StrRes Name="propPaperSize" Text="PaperSize"/>
  <StrRes Name="propPageCount" Text="Count of pages"/>
  <StrRes Name="propBackPictureVisible" Text="Determines if the page should display a background picture"/>
  <StrRes Name="propBackPicturePrintable" Text="Determines if the page should print a background picture"/>
  <StrRes Name="propHightQuality" Text="Show picture in high quality"/>
  <StrRes Name="propLockType" Text="Specifies the lock type to use when opening a dataset"/>
  <StrRes Name="propIgnoreDupParams" Text="Ignore duplicate parameters in ParamEditor"/>
  <StrRes Name="propTransparent" Text="Determinates if the picture can be transparent"/>
  <StrRes Name="propTransparentColor" Text="Transparent color"/>
  <StrRes Name="propIgnoreNulls" Text="Allow to ingnore Nulls values in Chart"/>
  <StrRes Name="propShowClildIfDrillDown" Text="Determinates if child band shown if group is drilldown"/>
</Resources>
